get started

This section contains the following topics:

  • about this guide
  • review the front panel
  • launch the director
  • get status information
  • change the director settings
  • get help
  • accessibility information


about this guide

This HP Officejet 5100 Series User's Guide contains all the information you need to get started, and shows you how to print, scan, fax, make copies, and maintain your HP Officejet 5100 Series (HP Officejet).

Note: Not all features are available on all models.

To find the information you need, you can do the following:

  • Search the Help Topics list under the Contents (book) tab. The topics are organized into books. Click the plus sign (+) to open the book, then click the topic you want.
  • Click the Index (key) tab to view the index. Enter a keyword, and then select from the listed topics.
  • Search for a keyword under the Search (binoculars) tab. Enter a keyword, then select from the listed topics.

When you select a keyword, index entry, or topic in the left pane, the corresponding information appears in the right pane. Use the scroll bar to view additional information and subtopics.

to print the current topic on the contents tab
  • Click Print in the toolbar, and then select Print the selected topic.
to print the current section on the contents tab
  • Click Print in the toolbar, and then select Print the selected heading and all subtopics.
to print the entire user's guide

A PDF version of this HP Officejet 5100 Series User's Guide is available from the following website:

http://www.hp.com/support

You must have Adobe Acrobat Reader on your computer to view the PDF version of the guide. You can download the Adobe Acrobat Reader at no charge from the Adobe website:


review the front panel

Your HP Officejet comes with software that allows you to manage jobs and change print settings from your computer. You can also access many of the same options from the front panel with the HP Officejet's menu system. Review the following legend for brief explanations of the options on the front panel. Your front panel may look slightly different depending on the model of your HP Officejet.

feature | purpose
1 | One-touch speed-dial buttons: Enter and label speed-dial numbers for quick access.
2 | Auto Answer light: If lit, automatic answering is on.
3 | Auto Answer button: Turn automatic answering for fax on or off.
4 | Speed Dial button: Access speed-dial numbers.
5 | Redial Pause button: Dial the last number again, or insert a pause in a number to be dialed.
6 | Photo Fit to Page button: Enlarge and copy a photo to a full-size page.
7 | Setup button: Access various unit settings.
8 | On button: Turn unit on and off.
9 | Options button: Access various scan, copy, and fax options.
10 | Left and Right arrows: Scroll through scan, fax, and copy option settings; move forward and backward in a text entry.
11 | Enter button: Select or save displayed setting.
12 | Cancel button: Stop job or exit menu.
13 | Copy button: Press to begin the copy process.
14 | Start, Color button: Start a color scan, fax, or copy.
15 | Scan button: Press to begin the scan process.
16 | Start, Black button: Start a black-and-white scan, fax, or copy.
17 | Fax button: Press to begin the fax process.
18 | Pound/Space key: Enter spaces or use as directed in voice mail.
19 | Keypad: Dial fax numbers or enter text.
20 | Star/Symbols key: Enter punctuation characters or use as directed in voice mail.


launch the director

With the Director, you can scan, copy, and fax; manage and print images; and manage print settings directly from your computer. Launch the Director by doing the following:

  • Double-click the hp officejet 5100 series icon on the desktop.
  • In the Windows PC taskbar, click Start, point to Programs, point to Hewlett-Packard, point to hp officejet 5100 series, and then select HP Director.
  • The Director appears automatically if an original is loaded in the automatic document feeder.

    The following are some of the features available through the Director. The legend briefly explains specific features.

the HP Officejet Director

the hp director

feature | purpose
1 | Help: Provides access to the User's Guide, troubleshooting information, a product tour, and Director help.
2 | Status: Describes the HP Officejet's current status and displays the current front panel text.
3 | Log: Lists received, sent, pending, or blocked faxes.
4 | Address Book: Opens the Microsoft Windows address book.
5 | Officejet Web: Opens the HP Officejet Product and Services web page.
6 | Fax: Opens the Send Fax dialog box.
7 | Scan Document: Scans text and displays it in the selected destination text editing software program.
8 | Settings: Lets you view or change various settings for your HP device, such as print, scan, copy, or image unload.
9 | Scan Picture: Scans an image and displays it in the HP Image Viewer.
10 | View Images: Opens the HP Photo View Center.
11 | Copy: Opens the Copy dialog box.


get status information

You can check the status of your HP Officejet directly from your computer using the Windows PC status area at the lower-right corner of your Windows PC taskbar. The status area displays a different icon depending on the current state of your HP Officejet.

icon | status information
 | Ready (idle)
 | Print job in process
 | Scan job in process
 | Copy job in process
 | Error condition
 | Document loaded
 | Fax in process

Double-click the status icon to display the status window, which provides more details about the status of your print, scan, fax, or copy job.

The HP OfficeJet status window, which displays the current status of the unit

the status window

By default, the HP Officejet software displays the status window automatically if the current status requires you to take action, such as loading more paper or changing print cartridges. To change the default, see change the director settings.


change the director settings

Software settings in the Director determine when the status window appears and the default e-mail program to use to send e-mail from the HP Photo View Center.

  1. In the Director, click Settings, and then select Director Settings.

    The Settings menu

    the settings menu

    The Director Settings dialog box appears with the Software tab on top.

    The Software tab of the Director Settings dialog box

    the software tab of the director settings dialog box

    • Select Automatically display Director when a document is loaded to have the Director open when an original is loaded in the ADF.
    • Select Display animation to display Director graphics animations when the cursor moves over the Fax, Scan Picture, Copy, Scan Document or View Images icons.
    • Select Display ToolTips to display tip text when the cursor is placed over any Director function.
    • Select Automatically display Status Window on errors to display the Status dialog box when the HP Officejet encounters an error.
    • Select Automatically display task status to display the Task Status dialog box for all scan, copy, and fax jobs.
  2. Select the E-mail tab to access and then change the e-mail program used when you send e-mail from the HP Photo View Center.

    The E-mail tab of the Director Settings dialog box

    the e-mail tab of the director settings dialog box

  3. Select the Date & Time tab to access and change the date, time, and time zone settings on your computer, your HP Officejet, or both.

    The Date & Time tab of the Director Settings dialog box

    the date & time tab of the director settings dialog box

    • Click the Read Current Date and Time button to have the Director read the computer's current date and time.
    • Click Set Device Date and Time to Match PC to have the Director automatically synchronize the HP Officejet and the computer's date and time.
    • Click Set PC Date and Time to manually change the date and time on the computer.
  4. When finished, click OK to close the Director Settings dialog box.


get help

Help is always around the corner when you need it, and many options are available depending on what you need. This section matches the kinds of questions you may have with the corresponding help available.

product information

For information about product features, go to the following:

  • This onscreen User's Guide.
  • The printed HP Officejet 5100 Series Reference Guide.
  • The HP Officejet 5100 Series Product Tour
    • In the Director, click Help, and then select Product Tour.
    • When the Product Tour dialog box appears, insert the HP Officejet CD into your CD drive, and click Search.
warranty information

For more information regarding your product warranty, see the printed HP Officejet 5100 Series Support and Specifications booklet.

hp officejet accessory information

For more information regarding accessories for your HP Officejet, see the printed HP Officejet 5100 Series Support and Specifications booklet.

maintenance

For information about product maintenance, see maintain your hp officejet.

troubleshooting

For troubleshooting information, see the following:

  • To troubleshoot the installation process, go to additional setup information in the printed HP Officejet 5100 Series Reference Guide.
  • To troubleshoot other problems, go to the Director, click Help, and then select Troubleshooting.
  • You can also find troubleshooting information by clicking on the Help button in the status window, depending upon the error.
technical support

For technical support, go to the following website:

http://www.hp.com/support

product specifications

Product specifications are listed in the technical information section in the HP Officejet 5100 Series Reference Guide.

dialog box options

Information about dialog box options can be found in HP Officejet Help under the associated Help menu or by clicking the Help button in the dialog box that is currently displayed.

current technical issues

Current technical issues can be found in the readme file. Go to the Windows PC taskbar, click Start, point to All Programs, point to HewlettPackard, point to hp officejet 5100 series, and then select the Readme file.

frequently asked questions

For a list of frequently asked questions and their answers, see the HP website at the following address:


contact hp customer support

If you need to contact HP Customer Support, see the HP Officejet 5100 Series Support and Specifications booklet for more information.

call in the U.S. during warranty

Call (208) 323-2551 Monday through Friday from 6:00 A.M. to 10:00 P.M. Mountain Standard Time (MST) and Saturdays from 9:00 A.M. to 4:00 P.M. MST. This service is free during the warranty period; however, your standard long-distance phone charges still apply. A fee may apply outside the warranty period.

call elsewhere in the world

The numbers listed below are current as of the release date of this guide. For a list of current international HP Support Service numbers, visit this address and select your own country, region, or language:

http://www.hp.com/support

For Korea, you can also visit this address:

http://www.hp.co.kr/

You can call the HP Support Center in the following countries or regions. If your country or region is not listed, contact your local dealer or nearest HP Sales and Support Office to find out how to obtain services.

Support service is free during the warranty period; however, your standard long-distance phone charges apply. In some cases, a flat fee per single incident also applies.

For phone support in Europe, please check for the details and conditions of phone support in your country or region by consulting the following website:

http://www.hp.com

Once you have accessed the website, do the following:

  • select your country/region
  • select contact HP

As part of our constant efforts to improve our phone support service, we advise you to check our website on a regular basis for new information regarding service features and delivery.

country/region | hp technical support | country/region | hp technical support
Argentina | 0810-555-5520, ext. 4778 or 8380 | Mexico (Mexico City) | 5258-9922
Argentina (Buenos Aires) | (5411) 4778-8380 | Netherlands | +31 (0) 20 606 8751
Australia | +61 3 8877 8000 1902 910 910 | New Zealand | (09) 356 6640
Austria | +43 (0) 810 00 6080 | Norway | +47 22 11 6299
Bahrain (Dubai) | 800 728 | Oman | +971 4 883 8454
Belgium (Dutch) | +32 (0) 02 626 8806 | Palestine | +971 4 883 8454
Belgium (French) | +32 (0) 02 626 8807 | Peru | 0-800-10111
Brazil | 55 11 829 6612 800-15-77-51 | Philippines | 632-867-3551
Brazil (Sao Paulo) | 55 (11) 3747-7799 | Poland | +48 22 865 98 00
Canada during warranty | (905) 206 4663 | Portugal | +351 21 3176333
Canada post-warranty (per-call charge) | 1-877-621-4722 | Puerto Rico | 1-877-232-0589
Chile | 123-800-360-999 | Qatar | +971 4 883 8454
Columbia | 9-800-91-9477 | Romania | +40 1 315 44 42 01 3154442
Czech Republic | +42 (0) 2 6130 7310 | Russia, Moscow | +7 095 797 3520
Denmark | +45 39 29 4099 | Russia, St. Petersburg | +7 812 346 7997
Europe (English) | +44 (0) 207 512 5202 | Ukraine | +7 (380-44) 490-3520
Egypt | 02 532 5222 | Saudi Arabia | 800 897 14440
Finland | +358 (0) 203 47 288 | Singapore | (65) 272-5300
France | +33 (0) 143623434 | South Africa (RSA) | 086 000 1030
Germany (0.24 DM/min) | +49 (0) 180 52 58 143 | South Africa, Outside Republic | +27-11 258 9301
Greece | +30 1 60 73 603 | Spain | +34 902 321 123
Hong Kong | (852) 300-28-555 | Sweden | +46 (0)8 619 2170
Guatemala | 999-5305 | Switzerland (French) | +41 (0) 84 880 1111
Hungary | +36 (0) 1 382 1111 | Switzerland (German) | +41 (0) 84 880 1111
India | 91-11-682-6035 | Taiwan | 886-2-2717-0055
Indonesia | 62-21-350-3408 | Thailand | (662) 661-4000
Ireland | +353 (0) 662 5525 | Turkey | +90 (216) 579 71 71
Israel | +972 (0) 9 9524848 | United Arab Emirates | +971 4 883 8454
Italy | +39 0226410350 | United Kingdom | +44 (0) 207 512 52 02
Jordan | +971 4 883 8454 | Venezuela | 800-47-777
Korea | +82 (2) 3270 0700 | Venezuela (Caracas) | (502) 207-8488
Kuwait | +971 4 883 8454 | Vietnam | 84-8-823-4530
Lebanon | +971 4 883 8454 | Yemen | +971 4 883 8454
Malaysia | 03-2952566 |  |
Mexico | 01-800-472-6684 |  |

call in Australia post-warranty

If your product is not under warranty, you can call 03 8877 8000. A per-incident, out-of-warranty support fee of $27.50 (including GST) is charged to your credit card. You can also call 1902 910 910 ($27.50 charged to your phone account) from 9:00 A.M. to 5:00 P.M. Monday through Friday. (Charges and support hours are subject to change without notice.)


what kind of help is available?

To access the main onscreen Help menu in the software, go to the Director, click Help, and select the type of help that you want to view.

This section describes the types of help available.

Help
Description
Product Tour
The tour provides a brief introduction to the product and its capabilities. It familiarizes you with the features of your HP Officejet so that you can start using it immediately. To take the tour at any time:
  1. In the Director, click Help, and then select Product Tour.
  2. After the Product Tour dialog box appears, insert the HP Officejet CDROM into your computer's CDROM drive, and click Search.
Setup Poster
The Setup Poster provides installation guidelines for setting up and configuring your HP Officejet. The printed Setup Poster can be found in the box with your HP Officejet hardware.
Reference Guide
The printed Reference Guide provides introductory information on using your HP Officejet and includes additional setup, installation and troubleshooting assistance.
User's Guide
The onscreen User's Guide provides detailed information on using your HP Officejet and its features. It also provides detailed information on topics ranging from paper types to maintenance.
Dialog Box Help
Dialog Box Help provides information regarding a specific dialog box and the options and settings available within it.

Dialog box help can be accessed by pressing Alt+H in a dialog box

Readme file
After you install your software, you can access the readme file from either the HP Officejet CDROM or the HP Officejet 5100 Series program folder.
To access the readme file, go to the Windows PC taskbar, click Start, point to All Programs, point to HewlettPackard, point to hp officejet 5100 series, and then select the Readme file.
Internet help
You can get help from the HP website:

http://www.hp.com/support

This website also includes software updates and answers to frequently asked questions.


accessibility information

Refer to the following sections for accessible customer support phone numbers and accessibility options that are available in the onscreen User's Guide.


accessible customer support phone numbers

  • Customers using TTY (to assist the hearing disabled) can access HP Customer Support by calling 877-656-7058.
  • Customers with disabilities can get help from the HP Communication Assistant Team (CAT) by calling 888-259-5707.


view the onscreen user's guide

The HP Officejet 5100 Series User's Guide was created using Microsoft HTML Help, which includes a number of accessibility options so that you can select and open topics, or search for topics using the index or search features.

to change formatting or styles for accessibility
  1. In the Director, click Help, then select User's Guide to open the HP Officejet 5100 Series User's Guide.
  2. In the Options menu, select Internet Options, and then select Accessibility.

    The Accessibility dialog box

    the accessibility dialog box

  3. In the Accessibility dialog box, select the options you want, and then click OK.

Note: These changes do not apply to the Navigation pane or toolbar of the Help Viewer. However, changes to the accessibility settings do affect Internet Explorer.


accessibility shortcut keys

The following keyboard shortcuts can be used for navigating in the Help Viewer.

For more information about accessibility features and services, visit the Microsoft Accessibility and Disabilities website.

help viewer shortcut keys
to | press
Close the Help Viewer | Alt+F4
Switch between the Help Viewer and other open windows | Alt+Tab
Display the Options menu | Alt+O
Change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings, select the General tab, and then click Accessibility. | Alt+O, then press I and then press Alt+E.
Hide or show the Navigation pane | Alt+O, and then press T
Print a topic | Alt+O, and then press P, or Ctrl+P
Move back to the previous topic | Alt+Left Arrow, or Alt+O, and then press B
Move forward to the next topic (provided you have viewed it just previously) | Alt+Right Arrow, or Alt+O, and then press F
Turn on or off search highlighting | Alt+O, and then press O
Refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page) | F5, or Alt+O, and then press R
Return to the home page | Alt+O, and then press H
Stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading) | Alt+O, and then press S
Jump to the HP Support Services website or to the PDF version of this guide | Alt+O, then press 1
Switch between the Navigation pane and the Topic pane | F6
Scroll through a topic | Up Arrow and Down Arrow, or Page Up and Page Down
Scroll through all the links in a topic or through all the options on a Navigation pane tab | Tab

contents tab shortcut keys
to | press
Display the Contents tab | Alt+C
Open and close a book or folder | Plus Sign and Minus Sign using the 10-key pad only, or Left Arrow and Right Arrow
Select a topic | Down Arrow and Up Arrow
Display the selected topic | Enter

index tab shortcut keys
to | press
Select the Index tab | Alt+N
Type a keyword to search for | Alt+W, and then type the word
Select a keyword in the list | Up Arrow and Down Arrow
Display the associated topic | Alt+D, or Enter

search tab shortcut keys
to | press
Select the Search tab | Alt+S
Type a keyword to search for | Alt+W, and then type the word
Start a search | Alt+L
Select a topic in the results list | Alt+T, and then Up Arrow and Down Arrow
Display the selected topic | Alt+D
Search for a keyword in the result list of a prior search | Alt+U
Search for words similar to the keyword; for example, to find words like running and runs for the keyword run | Alt+M
Only search through topic titles | Alt+R


shortcut menu commands

There are several commands on the Shortcut menu that you can use to display and customize information.

command | description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.

These commands can be accessed through the keyboard. You can click Shift+F10 to display the Shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. (In Windows 2000, open the Accessibility Properties dialog box by clicking Start, Settings, Control Panel, and then double-clicking Accessibility Options. Select the Mouse tab. Select the Use MouseKeys check box. In Windows XP, open the Accessibility Properties dialog box by clicking Start, Control Panel, Accessibility Options, and then clicking Accessibility Options. Select the Mouse tab. Select the Use MouseKeys check box.) Use a Mousekey combination to display the Shortcut menu, and then click the appropriate shortcut keys.


load originals and load paper

You can make copies from originals loaded in the automatic document feeder (ADF). You can also print and copy onto a variety of paper types, weights, sizes, and transparency films. It is important, however, that you select the right paper and make sure that it is loaded correctly and not damaged.

This section contains the following topics:

  • load originals
  • load paper
  • load envelopes
  • recommended papers
  • papers to avoid
  • tips for loading other types of paper in the paper tray
  • set the paper type
  • recommended paper-type settings for printing
  • recommended paper-type settings for copying
  • set the paper size
  • avoid jams


load originals

You can copy or scan any original by loading it in the ADF.

If you are working with originals that are printed on 16-24 lb. (60-90 gsm) plain paper or HP Premium Inkjet Paper, you can load more than one in the ADF. If you are working with photos or originals of an odd size (no smaller than 3.25 x 3.25 inches or 82 x 82 millimeters), load them in the ADF one at a time. When working with fragile, torn, or odd-sized originals, we recommend that you use a document sleeve or sheet protector (available from most office-product stores) for the original. Place a single sleeve into the ADF with the sealed edge first and the transparent side down.

Note: If you have trouble with originals feeding incorrectly, make sure the ADF tray is snapped into position.

  1. Place the original(s) in the ADF with the printed side facing toward the back and with the top of the document pointing down.
    Feed documents face-down into the ADF (automatic document feeder)
  2. Adjust the document guides to fit your document.


load paper

Following is the basic procedure for loading paper. There are specific considerations for loading certain types of paper, transparency film, postcards, and envelopes. After you review this procedure, see tips for loading other types of paper in the paper tray and load envelopes.

For best results, adjust the paper settings each time you change paper types or paper sizes. For more information, see set the paper type.

to load the input tray
  1. Slide the paper-width and -length guides to their outermost positions.
    Adjust the paper-width and paper-length guides, and load paper in the input tray
  2. Tap the stack on a flat surface to align the edges of the paper, and then check the paper for the following:
    • Make sure it is free of rips, dust, wrinkles, and curled or bent edges.
    • Make sure all the paper in the stack is the same size and type.
  3. With the output tray raised, insert paper into the input tray until it stops. The print side should be facing down, and the letterhead or top of page should be facing forward. Do not overfill the input tray as this may cause paper jams.
  4. Slide the paper-width and -length guides in until they stop at the edges of the paper. Make sure that the paper stack lies flat in the input tray and fits under the tab of the paper-length guide.
    Adjust paper-width and paper-length guides to fit close to the edges of the paper
  5. To prevent paper from falling off the tray, fully extend the output-tray extender.
    Pull out the output-tray extender to catch paper


load envelopes

Use the print feature of your software to print to envelopes with your HP Officejet. Your HP Officejet provides two methods for working with envelopes. Do not use shiny or embossed envelopes, or envelopes that have clasps or windows.

  • If you are printing one envelope, slide the envelope into the envelope slot, which is located on the right side toward the back of the output tray. Insert the envelope with the flap up and on the left, as shown in the illustration. Slide the envelope on the top until it stops.
    Load a single envelope into the envelope slot
  • If you are printing multiple envelopes, remove all paper from the paper tray. Slide a stack of envelopes into the tray, with the envelope flaps up and to the left (print-side down), until they stop.
    Load a stack of envelopes into the paper tray

    Adjust the paper-width guide against the envelopes (be careful not to bend the envelopes). Make sure the envelopes fit within the tray (do not overload it).

    Consult the help files in your word-processing software for details on how to format text for printing on envelopes.


recommended papers

If you want the best print quality, we recommend HP Premium Inkjet papers. Using paper that is too thin, paper that has a slick texture, or paper that stretches easily can cause paper jams. Using paper that has a heavy texture or does not accept ink can cause printed images to smear, bleed, or not be filled in completely. For more information about HP Premium Inkjet papers, check our website at:

www.hp.com/support

Following is a list of HP papers you can use for copying and printing.

  • HP Bright White Inkjet Paper delivers high-contrast colors and sharp text. It is opaque enough for two-sided color usage with no show-through, which makes it ideal for newsletters, reports, and flyers.
  • HP Photo Paper, HP Premium Photo Paper, HP Premium Plus Photo Paper, and HP Premium High-Gloss Film are high-quality, glossy-finish or matte-finish, photobased papers. They look and feel like photographs and can be mounted under glass or in an album. Photo papers dry rapidly and resist fingerprints and smudges.
  • HP Premium Plus Photo Paper and HP Photo Paper, Glossy are available in 4 x 6 inch photo-card sizes for printing full-bleed photos from your HP Officejet.
  • HP Inkjet T-Shirt Transfer Iron-Ons can be used to transfer your designs or photos onto T-shirts, sweatshirts, and fabric crafts.
  • HP Premium Inkjet Transparency Film and HP Premium Plus Inkjet Transparency Film makes your color presentations vivid and even more impressive. This film is easy to use and handle and dries quickly without smudging.
  • HP Everyday Photo Paper, Semi-Gloss or Matte, is coated on both sides for two-sided copying. It is perfect for near-photographic reproductions and business graphics for report covers, special presentations, brochures, mailers, and calendars.
  • HP Premium Inkjet Paper is the ultimate coated paper for high-resolution usage. A smooth, matte finish makes it ideal for your special documents.
  • HP Matte Greeting Cards, HP Glossy Greeting Cards, HP Felt-Textured Greeting Cards, and HP Linen Greeting Cards allow you to make your own greeting cards. HP Matte Greeting Cards are available in quarter-fold, and HP Glossy Greeting Cards are available in half-fold.
  • HP Professional Brochure & Flyer paper is matte-coated or glossy-coated on both sides for two-sided use. It is the perfect choice for near-photographic reproductions and business graphics for report covers, special presentations, brochures, mailers, and calendars.
  • 16 to 36 lb. (60 to 135 gsm) copier paper or letterhead.
  • Letter-size or A4-size label sheets designed for use with HP Inkjet products (like Avery Inkjet labels).


papers to avoid

We do not recommend the following papers for printing:

  • Highly textured stock, such as linen. It may not print evenly, and the ink can bleed into these papers.
  • Extremely smooth, shiny, or coated papers not specifically designed for your unit. They can jam the unit or actually repel ink.
  • Multi-part forms (such as duplicate and triplicate forms). They can wrinkle or get stuck. The ink is also more likely to smear.

We do not recommend the following papers for copying:

  • Any size paper other than letter, A4, or legal
  • Paper heavier than 36 lb. (135 gsm) or lighter than 16 lb. (60 gsm)
  • Paper with cutouts or perforations
  • Photo paper other than HP Premium Photo
  • Envelopes
  • Transparency film other than HP Premium or Premium Plus
  • Heavyweight paper
  • Multiple-part forms or label stock


tips for loading other types of paper in the paper tray

This section provides guidelines for loading special types of paper and transparency film. For best results, adjust the paper settings each time you change paper types and paper sizes. For more information, see set the paper type.

HP Inkjet T-Shirt Transfer Iron-On

Flatten the transfer sheet completely before using it; do not load curled sheets. To prevent curling, keep transfer sheets sealed in the original package until you are ready to use them. Manually feed one sheet at a time, with the unprinted side facing down and the blue stripe facing up.

HP Premium or Premium Plus Inkjet Transparency Film

Insert the film so that the white transparency strip with arrows and the HP logo is on top and goes into the tray first.

Labels (use only for printing)
  • Always use letter-size or A4-size label sheets designed for use with HP Inkjet products (like Avery Inkjet Labels), and make sure that the labels are not over two years old.
  • Fan the stack of labels to make sure none of the pages are sticking together.
  • Place a stack of label sheets on top of standard paper in the paper tray, print-side down. Do not insert labels one sheet at a time.


set the paper type

If you want to use a different type of paper, such as photo paper, transparency film, t-shirt transfer paper, or brochures, simply load that paper in the paper tray. You should then change the paper type settings to ensure the best print quality.

HP recommends paper type settings according to the type of paper you're using.

This section refers to copy options only. If you want to set the paper type for printing, set the properties from the Print dialog box.

to set the paper type for current and future copy jobs
  1. On the front panel press Copy until Paper Type appears.
  2. Press [image] until the appropriate paper type appears, and then press Enter to select it.
  3. Press Copy again until Set New Defaults appears, and then press [image] until Yes appears. Press Enter to set the new defaults.


recommended paper-type settings for printing

Select the Paper Type setting that matches the paper or transparency film you are using. Use only the types listed for best print quality.

papers
paper type setting
Copier
Plain Paper
Letterhead
Plain Paper
Labels
Plain Paper
Inkjet
Select one of the following:
  • hp bright white paper
  • hp premium paper
  • Other Inkjet Papers
Photo
Select one of the following:
  • hp premium plus photo paper, glossy
  • hp premium plus photo paper, matte
  • hp colorfast photo paper, glossy
  • hp premium photo paper, glossy
  • hp photo paper, glossy
  • hp premium high-gloss film
  • hp everyday photo paper, semi-gloss
  • hp everyday photo paper, matte finish
  • Other Photo Papers
4" x 6" Photo paper
Select one of the following:
  • hp photo paper, glossy
  • hp premium plus photo paper, glossy
Transparency Films
Select one of the following:
  • hp premium inkjet transparency film
  • hp premium plus inkjet transparency film
  • Other Transparency Films
Special Papers
Select one of the following:
  • hp iron-on transfer
  • Other Specialty Papers
Greeting Cards
Select one of the following:
  • hp matte greeting cards
  • hp photo greeting cards
  • hp textured greeting cards
  • hp linen greeting cards
  • Other Greeting Cards
Brochure Papers
Select one of the following:
  • hp brochure & flyer, glossy
  • hp brochure & flyer, matte finish
  • hp tri-fold brochure paper, glossy
  • Other Brochure Papers


recommended paper-type settings for copying

You can select these settings using the Copy button on the front panel.

paper type | front panel setting
Copier paper or letterhead | Plain Paper
HP Bright White Inkjet Paper | Plain Paper
HP Premium Plus Photo Paper, Glossy | Premium Photo
HP Premium Plus Photo Paper, Matte | Premium Photo
HP Everyday Photo Paper, Semi-Gloss | Everyday Photo
HP Everyday Photo Paper, Matte Finish | Premium Inkjet
HP Premium Photo Paper | Premium Photo
HP Photo Paper | Photo Paper
Other Photo Paper | Photo Paper
HP Inkjet T-Shirt Transfer Iron-On | Iron-On
HP Premium Inkjet Paper | Premium Inkjet
Other Inkjet Paper | Premium Inkjet
HP Professional Brochure & Flyer Paper (Glossy) | Brochure Glossy
HP Professional Brochure & Flyer Paper (Matte) | Brochure Matte
HP Premium or Premium Plus Inkjet Transparency Film | Transparency
Other Transparency Film | Transparency


set the paper size

The HP Officejet can copy and print onto letter, legal, or A4 paper. Use the following procedure to set the paper size for copying.

  1. Select one of the following:
    • To change the size for a copy job, press Copy until Paper Size appears.
    • To change the size for a fax job, press Setup until 3: Basic Fax Setup appears, and then press Enter to select it. After 1:Date and Time appears, press [image] until 4:Paper Size appears, and then press Enter to select it.
  2. Press [image] until the desired paper size appears, and then press Enter to select it.


avoid jams

To avoid jams, remove papers from the output tray frequently. The output tray capacity is affected by the type of paper and the amount of ink you are using. For more information about output-tray capacity, see paper-tray capacities in HP Officejet 5100 Series: Reference Guide. For help with clearing a paper jam, see the Troubleshooting Help.


use the print features

With the HP Officejet 5100 Series (HP Officejet), most print settings are automatically handled by the program you are printing from or by HP's ColorSmart technology. The automatic media sensing selects the paper type and tray for most of your print jobs. You only need to change the settings manually when you change print quality, print on specific types of paper or film, or use special features.

This section describes how to:

  • print from your software program
  • change print settings
  • perform special print jobs
  • stop a print job


print from your software program

Follow these steps to print from the software program that you used to create your document.

  1. Load the input paper tray with the appropriate paper.

    For more information, see load originals and load paper.

  2. From your program's File menu, select Print.
  3. Make sure that the selected printer is hp officejet 5100 series.

    Select the hp officejet 5100 series printer in the Print dialog box

    select the hp officejet 5100 series printer

    If you need to change settings, click the button that accesses the HP Officejet Properties dialog box (depending on your program, this button may be called Properties, Options, Printer Setup, Printer, or Preferences), and then select the appropriate options for your print job using the features available in the Setup, Features, and Advanced tabs.

    The settings you choose apply only to the current print job. To set print settings for all jobs, see change print settings.

  4. Click OK to close the Properties dialog box.
  5. Click Print to begin your print job.

    To make the HP Officejet the default printer, if it isn't already, see make the hp officejet the default printer.


quality settings for specific papers

The paper type you choose automatically determines the correct print-quality setting. For some HP papers, your HP Officejet automatically chooses Best to ensure clear, crisp results.

paper type
print quality setting
Plain Paper
Normal
Inkjet Papers
Normal
Photo/Glossy Papers
Best
Transparency Films
Normal
HP Photo Greeting Cards
Best
Other Photo Greeting Cards
Normal
Special Paper
  • stickers
  • iron-on
  • other specialty

Normal
Normal
Normal
Brochure Papers
Normal


recommended paper sizes for printing

Following are suggested paper size settings for the type of job you are printing.

paper type | paper size setting
Cards | User-Defined Paper Size, if listed sizes are not appropriate
Copier | Letter, Legal, or A4
Custom-size papers | User-Defined Paper Size
Envelopes | Appropriate listed envelope size
Greeting-card papers | Letter or A4
Inkjet papers | Letter, Legal, or A4
Iron-on T-Shirt transfers | Letter or A4
Labels | Letter or A4
Letterhead | Letter, Legal, or A4
Photo papers | Letter or A4
Transparency films | Letter or A4


make the hp officejet the default printer

You can set your HP Officejet as the default printer to use from any program.

to set a default printer
  1. On the Windows PC taskbar, click Start, point to Settings, and then select Printers. On Windows XP, click Start and select Printers and Faxes.
  2. Right-click the hp officejet 5100 series icon, and select Set as default.


change print settings

The HP Officejet's automatic media sensing feature automatically selects the paper type and tray if you leave those options set to the default of Automatic. If you want to change print settings, you need to decide if you want to change them for the current job, or for all jobs. How you display print settings depends on whether or not you want to make the setting permanent.

to change the print settings for all future jobs
  1. In the Director, click Settings, and then select Print Settings.
  2. Change the print settings and click OK.
to change the print settings for the current print job
  1. In your program's File menu, select Print, Print Setup, or Page Setup (the option names are different depending on your software program). Make sure that the selected printer is hp officejet 5100 series.
  2. Click Properties, Options, Printer Setup, Printer, or Preferences (the option names are different depending on your software program).
  3. Change the settings and click OK.
  4. Print the job.

See any of the following topics for more information about print settings:

  • increase print speed or quality
  • change the saturation, brightness, or color tone
  • adjust the ink volume and dry time
  • change the page orientation
  • set the number of copies
  • print the last page first
  • scale a document or change its size


increase print speed or quality

Your HP Officejet allows you to customize the speed and quality of the print process by selecting from the following options:

  • Best produces the highest quality printing for all paper and eliminates the banding effect that sometimes occurs in solid areas. We recommend that you use this setting to print color graphics. The Best setting prints more slowly than the Normal setting.
  • Normal delivers high-quality output and is the recommended setting for most of your jobs. Normal is the default setting for most paper types.
  • Draft produces output faster than the Normal setting and delivers comparable output for text. Using Draft also cuts down on the frequency of replacing your print cartridges because it uses less ink. You may prefer not to use this setting when printing graphics.

You also have the option to print up to 4800 Optimized dpi on premium photo paper, which produces the highest quality resolution for your photos. For more information, see print using 4800 optimized dpi.

The HP Officejet automatically sets the print quality depending on the papertype setting. See quality settings for specific papers for more information.

to increase print speed or print quality
  1. Select one of the following:
    • To make the change for the current print job, from the program you are using, select File, Print, then Properties or Preferences (the option names are different depending on your software program).
    • To make a change for all future print jobs, from the Director click Settings, then select Print Settings.
  2. Select the Setup tab.
  3. In the Print Quality area, do one of the following:
    • Select Best to increase print quality.
    • Select Normal for most print jobs.
    • Select Draft to increase print speed.

      The Setup tab of the Print Settings dialog box

      set print quality

  4. Click OK.

Tip - Print quality in any setting is better on a high-quality paper such as HP Premium Photo.


change the saturation, brightness, or color tone

You can change the color intensity and the level of darkness using the Saturation, Brightness, and Color Tone options. Saturation is the relative purity of printed colors. Brightness indicates the lightness or darkness of the printed document. Color tone affects the perceived warmth or coolness of printed colors.

  1. Select one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director click Settings, then select Print Settings.
  2. Select the Advanced tab.
  3. Use the sliders to adjust the Saturation, Brightness, or Color Tone.

    Change saturation, brightness, and color tone in the Advanced tab of the Print Settings dialog box

    adjust saturation, brightness, and color tone

  4. Click OK.


adjust the ink volume and dry time

Ink volume is the amount of ink used on the page. Drying time is the amount of time that passes before the next print job can begin. You can adjust the ink volume and dry time for your print job. The dry time setting is available only in Macintosh OS 9.x.

Note: The dry time feature is only enabled when you are doing two-sided printing and you have selected Two-Sided Printing in the Features tab.

  1. Select one of the following:
    • To make the change for the current print job, from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director click Settings, then select Print Settings.
  2. Select the Advanced tab.
  3. Use the slider to adjust the ink volume (lighter ink volume means faster dry time).
  4. Use the slider to adjust the dry time.
  5. Click OK.

    Adjust the ink volume and dry time in the Advanced tab of the Print Settings dialog box

    adjust ink volume and dry time


change the page orientation

Use this procedure if you are using a special HP paper or custom-sized paper, or if you cannot set the page orientation from your software program.

  1. Select one of the following:
    • To make the change for the current print job, from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director click Settings, then Print Settings.
  2. Select the Features tab.
  3. In the Orientation area, select either Portrait or Landscape, and then click OK.

    Change the page orientation in the Features tab of the Print Settings dialog box

    set page orientation


set the number of copies

You can set the number of copies to print using the Print Settings dialog box.

  1. Select one of the following:
    • To make the change for the current print job, from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  2. Select the Features tab.
  3. In the Copies box, type or select the number of copies you want to print.
  4. Click OK.

    Choose the number of copies in the Features tab of the Print Settings dialog box

    set the number of copies


print the last page first

This feature allows you to print the pages of a document from last page to first so the pages are in the correct order in the output tray. When you are printing multiple copies, each set is printed completely before the next is printed.

  1. Select one of the following:
    • To make the change for the current print job, from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  2. Select the Features tab.
  3. Select the Start Printing from Last Page check box, and then click OK.

    The Start Printing from Last Page option on the Features tab of the Print Settings dialog box

    select start printing from last page


scale a document or change its size

Follow these steps to scale a document to fit on a different paper size.

  1. Select one of the following:
    • To make the change for the current print job, from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  2. Select the Setup tab.

    The Scale to Fit check box on the Setup tab of the Print Settings dialog box

    select scale to fit

  3. Select the Scale to Fit check box.

    The Scale to Fit dialog box appears.

  4. In the Scale to Fit dialog box, choose one of the following options:
    • To reduce the size of the document, select Resize to, and then select a percentage relative to the size of the original and then select the original size.

      The Scale to Fit dialog box

      scale to fit by percentage of original

    • To scale the document to fit on a specific paper size, select Scale to fit paper in device. Choose a paper size that corresponds to the size of the document in your program, then choose the paper size for the paper that is loaded in the paper tray.
  5. Click OK to close the Scale to Fit dialog box.
  6. Click OK to close the Print Settings dialog box.


perform special print jobs

In addition to supporting standard print jobs, your HP Officejet supports special jobs such as printing web pages and photos. This section describes the following features:

  • print a web page
  • print a photo on photo paper
  • print using 4800 optimized dpi
  • print a poster
  • print multiple pages on a single sheet
  • reverse an image for iron-on transfers
  • print a presentation on transparency film
  • print a group of addresses on labels or envelopes
  • print on both sides of the page


print a web page

You can print a web page on your HP Officejet from your web browser.

  1. In your browser, go to the File menu and select Print.

    The Print dialog box appears.

  2. Make sure the selected printer is the HP Officejet 5100 Series.

    Select the hp officejet 5100 series from the Print dialog box

    select the hp officejet 5100 series

  3. If your browser supports it, select the items on the web page that you want to include in the printout.

    For example, in Internet Explorer, you can select options such as As laid out on screen and Print all linked documents.

  4. Click Print to print the web page.


print a photo on photo paper

For high-quality photo printing, we recommend that you use HP Photo papers with your HP Officejet.

You can also use 4800 optimized dpi resolution to print your photos. For more information, see print using 4800 optimized dpi.

  1. Remove all paper from the main paper tray, and then load the photo paper.

    For more information, see load paper and tips for loading other types of paper in the paper tray.

  2. Choose one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  3. Select the Setup tab.

    Select a photo paper type from the Print dialog box

    select hp premium photo paper type

  4. In the Paper Type pulldown menu, point to Photo Papers, then select the appropriate photo paper.

    Your HP Officejet automatically sets the Print Quality to Best.

    For more information, see recommended paper-type settings for printing.

  5. In the Paper Size pulldown menu, choose the appropriate paper size.

    Select a paper size from the Print Settings dialog box

    select the paper size

  6. Click OK.


print using 4800 optimized dpi

Print up to 4800 optimized dpi to get the best print quality when you are printing on premium photo paper. With this setting the HP Officejet prints significantly slower and temporarily uses a large amount of disk space (400 MB or more).

to use 4800 optimized dpi for a single print job
  1. To make the change for the current print job in the program you are using, select File, Print, then Properties or Preferences (the option names are different depending on your software program). Select the Setup tab.
  2. In the Paper Type list, select a type of photo paper.

    Your HP Officejet automatically sets the Print Quality to Best.

  3. In the Paper Size list, select the appropriate paper size.
  4. Select 4800 x 1200 Optimized dpi.

    Select 4800x1200dpi for high-resolution photo printing

    select 4800 x 1200 optimized dpi

  5. Click OK to close the dialog box, and then click OK in your program's Print dialog box.


print a poster

You can create a poster by printing a document image across multiple pages. The HP Officejet prints dotted lines on some pages to indicate where to trim the pages before taping them together.

  1. Select one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  2. Select the Features tab.
  3. Select the Poster Printing check box, and select either 2x2, 3x3, or 4x4.

    This selection tells your HP Officejet to enlarge your document so that it fits on 4, 9, or 16 sheets of paper.

    If your original document fits on multiple pages, each of those pages is printed on 4, 9, or 16 pages. For example, if you have a one-page original and you select 3x3, you will get 9 pages; if you select 3x3 for a two-page original, 18 pages will print.

    Select Poster Printing from the Features tab of the Print Settings dialog box

    select poster printing

  4. Click OK to close the dialog box.


print multiple pages on a single sheet

You can print several pages on a single sheet of paper.

  1. Select one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  2. Select the Features tab.
  3. Select the Multiple Pages per Sheet check box, and then select 2 Pages per Sheet or 4 Pages per Sheet.

    Select Multiple Pages per Sheet from the Features tab of the Print Settings dialog box

    select multiple pages per sheet

  4. If you want a page border for each page image, select the Draw Page Border check box.
  5. Click OK to close the dialog box.


reverse an image for iron-on transfers

This feature reverses an image so you can use it for iron-on transfers. This feature is also useful for transparencies if you want to make notations on the back and erase them later without scratching the original.

  1. Select one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director choose Settings, then Print Settings.
  2. Select the Features tab.
  3. In the Orientation area, select the Mirror Image check box.

    Select Mirror Image from the Features tab of the Print Settings dialog box

    select mirror-image printing

  4. Click OK to close the dialog box.


print a presentation on transparency film

For best results, we recommend that you use HP transparency film products with your HP Officejet.

  1. Load the transparency film into the paper tray.

    For more information, see load paper and tips for loading other types of paper in the paper tray.

  2. Select one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  3. Select the Setup tab.
  4. In the Paper Type list, point to Transparency Films, then select the transparency type.

    For more information, see recommended paper-type settings for printing.

    Select a transparency film paper type from the Setup tab of the Print Settings dialog box

    select a transparency film

  5. If you want to make notations on the back of the transparencies and erase them later without scratching the original, select the Setup tab and select the Mirror Image check box.

    For more information, see reverse an image for iron-on transfers.

  6. Click OK to close the dialog box.

    Your HP Officejet automatically waits for transparencies to dry before releasing them. Ink dries more slowly on film. Be sure to allow enough time for the ink to dry before handling the transparency.


print a group of addresses on labels or envelopes

With your HP Officejet, you can print on a single envelope, groups of envelopes, or label sheets designed for inkjet printers.

  1. Print a test page on plain paper first.
  2. Place the test page on top of the label sheet, and then hold both pages up to the light. Check your label spacing to see how well each block of text aligns with each label. Make adjustments as needed.
  3. Load the labels or envelopes into the paper tray.

    For more information, see load envelopes and tips for loading other types of paper in the paper tray.

  4. If you are printing labels, skip to step 7. If you are printing envelopes, select one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  5. Select the Setup tab.
  6. In the Paper Size list, select the appropriate envelope size.

    Select an envelope from the Paper Size list

    select an envelope size

  7. Click OK to close the dialog box.


print on both sides of the page

You can print two-sided pages with your HP Officejet. When printing two-sided pages, make sure to use paper that is thick enough so the images do not show through to the other side. Some paper types like transparencies and photo papers may only have one printing surface and should not be used for two-sided printing.

to print on both sides of the page
  1. Select one of the following:
    • To make the change for the current print job from the program you are using, select File, Print, then Properties.
    • To make a change for all future print jobs, from the Director select Settings, then Print Settings.
  2. Select the Features tab.
  3. Select the Two-Sided Printing check box.

    Select Two-Sided Printing from the Features tab of the Print Settings dialog box

    set two-sided printing options

  4. Select Long Side or Short Side.
    • For binding on the side, select Long Side.
    • For binding on the top, select Short Side.
  5. Click OK to close the dialog box.

    Your HP Officejet begins printing. A dialog box displays instructions on the screen when it is time to process the second side of your job.

Caution! Do not remove any of the printed pages from the output tray until all the odd-numbered pages are printed.

  6. Follow the instructions that appear on your screen.


stop a print job

The best way to stop a print job from your HP Officejet is to press Cancel on the front panel. Look for the Print cancelled message on your front-panel display. If it does not appear, press Cancel again.

Your HP Officejet prints any pages it has already started printing and then cancels the rest of the job. This can take a few moments.

You can stop a print job from your computer, although we recommend the previous method for best results. If you cannot cancel your print job using one of the following procedures, consult the instructions for canceling background printing in the online help for your program.

to stop a print job from the status window
  • Click Cancel.
to stop a print job from the printers folder
  1. On the Windows PC taskbar, click Start, point to Settings, and then select Printers. In Windows XP, click Start and select Printers and Faxes.

    You can also double-click the printer icon in the Windows PC taskbar.

  2. Double-click the hp officejet 5100 series icon.
  3. Select the job you want to cancel.
  4. In the Document menu, select Cancel Printing or Cancel, or press the Delete key on your keyboard.

    It can take a few moments for printing to be cancelled.


use the scan features

Scanning is the process of converting text and pictures into an electronic format for your computer. You can scan just about anything:

  • Photos
  • Magazine articles
  • Text documents

Because the scanned image or text is in an electronic format, you can bring it into your word processor or graphics program and modify it to suit your needs. You can do the following:

  • Scan text from an article into your word processor and quote it in a report, saving you a lot of retyping.
  • Scan in a logo and use it in your publishing software, allowing you to print business cards and brochures for yourself.
  • Scan in photos of your kids and e-mail them to relatives, create a photographic inventory of your house or office, or create an electronic scrapbook.

To use the scan features, your HP Officejet and computer must be connected and turned on. The HP Officejet software should also be installed and running on your computer prior to scanning. To verify that the HP Officejet software is running, look for a status icon in the system tray.

This section contains the following topics:

  • scan an original
  • scan a picture
  • scan a document or text
  • scan directly to a software program
  • edit scanned images
  • perform special scan tasks
  • stop a scan


scan an original

You can start a scan from your computer or from your HP Officejet.

to scan an original from your hp officejet
  1. Load your original in the ADF.

    For more information, see load originals.

  2. Choose one of the following:
    • Press Scan, then press [image] until the desired program appears.

      For information on configuring the list of programs available through the Scan To list, see change the scan to settings.

    • Press Start, Black or Start, Color.

      The scan appears in the program you selected.

to scan a document from your computer

See scan a picture or scan a document or text.


scan a picture

There are several ways to scan your original from your computer or your HP Officejet, depending on what you would like to do with your scanned image. You can scan to the destination selected from the front panel, or scan to the HP Photo View Center and send it to an e-mail program, a text-editing program, a media album, a fax, or the web.

Note: When your Scan To destination is set to a program other then the HP Photo View Center, the image is sent directly to the specified program, bypassing the HP Photo View Center. Images go to the HP Image Viewer only when the Scan To destination is set to the HP Photo View Center.

to scan from the front panel
  1. Load your original in the ADF.

Note: With multiple originals in the ADF you may need to press Scan, then Start, Black or Start, Color for each original. This depends on the software you have selected to scan to. Some programs can only support scanning one page at a time.

  2. Press the Scan button.

    If you are directly connected to the HP Officejet, a list of programs that are set up to scan to appears on the display. Press [image] or [image] until the program you wish to scan to appears. Press Enter to select the desired program.

  3. Press Start, Black or Start, Color to begin scanning.

    The scan appears in the program you selected.

  4. If you scanned to the HP Photo View Center, you can do any of the following:
    • select from creative printing options
    • fax, e-mail, or upload the image to the web
    • perform advanced image edits

Note: Scan Preview options for images scanned from the Director can be changed from the Director. Open the Settings menu and choose Scan Settings, then click the Setup tab. For information on changing Scan To settings see change the scan to settings.

to scan an original from the director to the hp photo view center
  1. Load your original in the ADF.
  2. In the Director, click Scan Picture.

Note: If the HP Officejet is already performing another task, you may receive the following error message, "Waiting for scanner..." If you receive this error message, you can wait for the scanner to become available or you can press Cancel on the front panel.

A dialog box appears and prompts you for scanning preferences.

  3. Select one of the following image types:
    • Photo: save or send photos or graphics to another program.
    • Text as Image: scan image using settings that are optimized to process the image using an OCR program.
    • Mixed: scan an original containing text and graphics.

Note: If you wish to preview each page, open the Director. Click the Settings button, Scan Settings, and then select the Setup tab. In the Scan Preview area, select Display the image in the HP Image Viewer before sending it to the HP Photo View Center. If you do not wish to preview each page, select Skip preview and send the image directly to the HP Photo View Center.

  4. Click Start Scan.
  5. If you chose to preview each page, all your originals are scanned into the HP Image Editor. Click Accept to accept the scanned image and send it to the HP Photo View Center.

    The scan appears as a thumbnail in the HP Photo View Center. To select another scanning destination, see change the scan to settings.

    HP Photo View Center

    the hp photo view center

  6. Double-click the thumbnail to edit or annotate the scanned image in the HP Image Editor. For instructions on how to edit scans, see edit scanned images. When you finish editing, click Save or Save As, then Exit.

    the hp image editor


scan a document or text

This section contains the following topics:


set up scan document destination

Prior to scanning text documents you need to choose the destination program for your scan within the Director.

to set up scan text destination
  1. In the Director, select Settings and then Scan Document Settings.

    The Scan Document Settings dialog box appears.

  2. In the Scan Document Settings dialog box, choose the word-processing software program you want the text sent to.

    Scan Document Settings dialog box

    select word-processing software program

  3. Click Save.


scan a document to a word-processing software program

to scan a document to a word-processing software program
  1. Load your original in the ADF.
  2. In the Director, click Scan Document.

    The Scan from Automatic Document Feeder dialog box appears.

  3. Select the appropriate image type:
    • Editable Text: to scan pages you wish to edit in a word processor.
    • Mixed: to retain the format of text and images on the page.

Note: If you wish to preview each page, open the Director. Click the Settings button, Scan Settings, and then select the Setup tab. In the Scan Preview area, select Display the image in the HP Image Viewer before sending it to the HP Photo View Center. If you do not wish to preview each page, select Skip preview and send the image directly to the HP Photo View Center.

Scan from Automatic Document Feeder dialog box, Editable Text option

select image type

  4. Click Start Scan.

    The HP Officejet completes the scan and launches the HP Image Viewer prior to selecting the destination program (Microsoft Word, WordPad, or Readiris). The scanned text appears in the program.


change scanned text settings

If you selected Scan Document from the Director and your destination program supports it, the HP Officejet offers two options for handling scanned text that you intend to edit.

  • The Framed Text option retains the layout and formatting of your original as much as possible. Minor changes to the text are easy, but major editing or reformatting can be difficult because blocks of text are in frames.
  • The Flowed Text option keeps all the components in a single-column flow. Page layout information is lost, but it is easier to reformat the scan the way you want it or make major changes to the text.

Note: Some programs cannot support framed text formatting.

  1. In the Director, click Settings, and then choose Scan Document Settings.

    The Scan Document Settings dialog box appears.

  2. In the Scan Document Settings dialog box, you can change the word-processing software program you want the text sent to.

    Scan Document Settings dialog box

    select destination for scan

  3. To change the scan settings for this type of scan, click the Scan Settings button on the Scan Document Settings dialog box.

    In the Scan Settings dialog box, select the Text tab.

    Text tab of the Scan Settings dialog box

    set text flow options for scan

  4. In the Text Output area, select one of the following options:
    • To retain layout and formatting, select Framed Text. If you use this setting and your destination is Microsoft Word, use Word's Page Layout view to see the formatted text.
    • To keep all components in a single-column flow, select Flowed Text.
  5. Click OK.
  6. Click Save on the Scan Document Settings dialog box.


scan directly to a software program

When you first scan from the front panel, your scanned image is sent to the HP Image Viewer and then the HP Photo View Center. You also have the option of scanning from the front panel directly to a software program you choose. Before you do so, you may want to modify your Scan To settings.

When the HP Officejet software is installed, the software programs that are on your system are evaluated and placed in a Scan To list. The Scan To list contains up to 20 programs that are potential destinations for scanned images and text, such as graphics and word-processing programs.

In this section, we describe how to scan directly from the front panel to one of the software programs in the Scan To list, then we describe how to modify the Scan To list so that it better reflects your preferred software programs.

This section describes the following features:


scan from the front panel

You can easily scan documents or images directly from the front panel. For more information about changing Scan To settings, see change the scan to settings or set up text options for scanning from the front panel.

to send the scan to a software program from the front panel
  1. Load your original in the ADF.
  2. Press Scan then press [image] to scroll through the Scan To list until the desired Scan To program appears.
  3. Press Start, Black or Start, Color when you are ready to scan.

    The HP Officejet performs the scan and displays it in the selected software program.


change the scan to settings

You can modify the list of scan destinations that are available for scanning from the front panel. The list of destinations can contain up to 20 entries.

  1. In the Director, click Settings, and then select Scan To Settings.

    The Scan To Settings dialog box appears.

    Scan To Settings dialog box

    set scan to settings

    The Available scan destinations list shows all the software programs that are currently installed on your computer that you could send a scan to.

  2. In the Available scan destinations list, select the software program that you want to scan directly to, and then click the right-arrow button to move your selection to the Scan To settings list.
  3. If you want to change the order in which programs appear in the Scan To list, select a program in the Scan To settings list, and then use the up-arrow and down-arrow buttons to move the selected program.

    You can also drag the desired software program from the list on the left to the list on the right.

  4. To save your changes, click Set.


set up text options for scanning from the front panel

If you plan to scan documents directly to a word-processing software program, you may want to change some related scan settings for more efficient scanning from the front panel.

  1. In the Director, click Settings, and then select Scan To Settings.

    The Scan To Settings dialog box appears.

    Scan To Settings dialog box

    set text-scanning options

    The Available scan destinations list shows all the software programs that are currently installed on your computer that you could send a scan to.

  2. In the Available scan destinations list, click and highlight one of the programs on the Scan To settings list.

    You can select any program that can accept text in the following formats:

    • ASCII text (.txt files)
    • HTML text (.htm or .html files)
    • Rich Text Format (RTF) files (.rtf)
  3. Click Scan Settings.

    The Scan Settings dialog box appears.

  4. Select the Text tab.

    Text tab of the Scan Settings dialog box

    set text-flow options for scan

    The Text tab is available only when you display Scan Settings after selecting a software program that accepts one or more of the text file formats in the Scan To Settings dialog box.

  5. In the Text Output area, choose one of the following options:
    • To retain layout and formatting, select Framed Text. If you use this setting and your destination is Microsoft Word, use Word's Page Layout view to see the formatted text.
    • To keep all components in a single-column flow, select Flowed Text.
  6. Select the Image Type tab.

    Image Type tab of the Scan Settings dialog box

    set editable text as the scan option for this word-processing program

  7. Select Bypass analysis and treat all scans as, and select Editable text as the scan option.

    This option affects only the scans that you make directly from the front panel to the word-processing software program you selected and have highlighted in the Scan to settings list.

  8. Click OK to close the Scan Settings dialog box.
  9. To save your Scan To settings, click Set in the Scan To dialog box.


edit scanned images

You can use the tools in the HP Image Editor to edit a scanned image.

See the following topics for more information:

  • select an area of the scan
  • rotate the image
  • auto crop or straighten the image
  • change the image type and quality
  • adjust the contrast
  • adjust the color balance
  • resize the image
  • sharpen or blur the image
  • change the resolution
  • reverse, undo, or cancel your changes


select an area of the scan

When your scan preview appears in the HP Image Editor, the entire image is selected in the display area. You can adjust the selection in preparation for cutting, copying, or saving a specific area of the scan.

  • Press and hold the left-mouse button, and drag the cursor across the part of the image you want to use.

    HP Image Viewer with a cropped image

    select part of a scan

After you release the mouse button, any area outside this border is grayed out.


rotate the image

You may need to rotate an image if it appears sideways in the HP Image Editor. You can rotate scanned images in 90-degree or smaller increments in the HP Image Editor.

  1. In the HP Image Editor toolbar, click Rotate.
  2. Use the available options to rotate the image.
    • Use the buttons to rotate the image 90° to the left or right.
    • Use the slider bar to rotate the image in smaller increments.

      The range is from -45 degrees to +45 degrees.

      rotate image

  3. Click OK to apply your changes.


auto crop or straighten the image

You can crop or straighten your image in the HP Image Editor. Selecting Automatically crop image scans only the image, not the area outside the image. For example, if you are scanning photos, the Automatically crop image feature removes the area outside your photo, including any border. Selecting Automatically straighten image automatically straightens the scanned image. This is especially helpful when scanning photographs, because they are smaller and more difficult to align.

You can crop images scanned from the HP Officejet in two ways. You can do the following:

  • Crop images automatically in the HP Image Editor.
  • Crop images manually in the HP Image Editor.

Note: The Automatic Crop and Straighten options are turned on by default.

to crop an image automatically
  1. In the Director, click Settings, and then choose Scan Settings.
  2. Click the Scanning tab.
  3. Select the Autocrop image check box.
  4. Click OK.
to crop an image manually
  1. In the HP Image Editor, press and hold the leftmouse button and drag the cursor across the area you want to keep.

    When you release the mouse button, portions of the image outside the selected area are grayed out.

  2. Click Crop.


change the image type and quality

Your HP Officejet automatically selects the appropriate image type based on the characteristics of the image you are scanning. For example, if you are scanning a photograph, the HP Officejet automatically selects Photo for the image type.

However, you can change the image type to optimize the scan settings for the type of image you want to scan.

The following table explains when to use each image type option.

use this image type | the result
Text as image | The image is scanned using settings that are optimized if you want to process the image using an OCR program.
Photo | Saves or sends photos or graphics to another program.
Mixed Image | Scan an original containing text and graphics.

You can adjust the options that the scan software uses for future scan sessions.

to set the image type from the director for future scan sessions
  1. In the Director, click Settings, and then select Scan Settings.
  2. Select the Image Type tab.

    Image Type tab of the Scan Settings dialog box

    set the image type for future scans

  3. Select one of the following options:
    • Analyze to determine the type of image being scanned

      This option lets the HP Officejet determine what type of image you are scanning and select that image type in the HP Image Editor.

    • Bypass analysis and treat all scans as:

      This option lets you set the image type for all scans when they appear in the HP Image Editor.

to change the image quality settings from the director
  1. In the Director, click Settings, and then select Scan Settings.
  2. Select the Image Quality tab.

    Image Quality tab of the Scan Settings dialog box

    set image quality for future scans

  3. Select any of the following options to increase the image quality of your scan:
    • Best quality scaling
    • Best quality sharpening
    • Noise reduction
    • Use JPEG compression for image data upload

Note: Use JPEG compression for image data upload is turned on by default.

  4. Click OK.


adjust the contrast

The HP Officejet software automatically corrects problems with the exposure of your photos. However, you may want make further corrections yourself. When you scan a photo (or any other image) you can adjust the brightness to make the image lighter or darker. You can also adjust the contrast, which changes the difference between the light and dark portions of the image.

As you adjust the contrast and/or brightness, the image in the preview area adjusts accordingly.

  1. In the HP Image Editor toolbar, click Brightness.
  2. Adjust the brightness and contrast by moving the appropriate slider or entering a number between -100 for darker to 100 for lighter.

    adjust the contrast

  3. When you are finished, click OK.


adjust the color balance

You can adjust the color of an image by changing the amount of color or the saturation (amount of white in the color). The HP Image Editor shows your changes as you make them.

For best results, set your monitor to use more than 256 colors (for more information, see your Windows documentation). If your monitor is set to display 256 colors, color selection is limited.

  1. In the HP Image Editor toolbar, click Colors.
  2. Adjust the colors or saturation in the image by moving the sliders or entering numbers. For color you can enter a number between -180 and 180; for saturation you can enter a number between -100 and 100.

    Adjust Color options

    adjust the color balance

  3. When you are finished, click OK.

Note: Color balance adjustments are available only for color scans.


resize the image

You can reduce or enlarge the scanned image in the HP Image Editor.

  1. In the HP Image Editor toolbar, click Resize.
  2. In the Units list, select a measurement unit.

    Click the Units arrow to see more options.

    reduce or enlarge the image

  3. In the Width or Height area, enter the desired value.

    The HP Officejet automatically retains the proportion of the image, which means that you need only change one dimension and both height and width are changed automatically.

  4. Click OK to apply your changes.


sharpen or blur the image

Sharpening a scanned image makes the edges and the gradients in brightness or color appear more steep. Up to a certain point, this makes a blurred scan appear more focused. Using higher values may distort the scan.

As you adjust the sharpness, the image in the preview area adjusts accordingly.

  1. In the HP Image Editor toolbar, click Sharpen.
  2. Adjust the sharpness by moving the slider or entering a number between the values of -100 and +100.
  3. When you are finished, click OK.


change the resolution

The scan software sets the resolution of the scanned image for you. In most cases, you get the best results and smallest file size if you use the software's resolution setting. If you're planning to enlarge a photo or print it on photo paper, use a higher resolution.

Note: When scanning from the ADF without the preview option, be sure to set the resolution before starting the scan.

Unlike scanning to a program, when you scan to a file, your intended use for the scan is undetermined. Keep the following examples in mind when you're changing the resolution:

  • If you're scanning a photo or color drawing to a file that is displayed on a computer screen, change the resolution to 75 dpi.
  • If you're scanning a photo or color drawing to a file for printing on a printer with a resolution of 1200 dpi or higher, change the resolution to 300 dpi.

Note: Using a higher resolution results in longer scan time and larger file size.

You can adjust the options that the scan software uses for scans during the current session (that is, while the HP Image Editor is open) or for all future scan sessions.

to change the resolution for the current scan session
  1. In the HP Photo View Center, click Scan Picture. The Scan from Automatic Document Feeder dialog box appears.
  2. Select the image type and click Settings. The Scan Settings dialog box appears with the Resolution tab on top.

    Resolution tab of the Scan Settings dialog box

    set the resolution for the current scan session

  3. Select the desired resolution and pixel depth from the list of available settings.
  4. Click OK.

    Your changes affect only the current scan session. To make the changes permanent, use the following procedure.

to set the default resolution for future scans from the director
  1. Click Settings in the Director, and select Scan Settings.

    The Scan Settings dialog box appears, with the Resolution tab on top.

    Resolution tab in the Scan Settings dialog box

    set the resolution for future scans

  2. Select the desired resolution and pixel depth.
  3. After you are finished making adjustments, click OK.


reverse, undo, or cancel your changes

In the HP Image Editor and its dialog boxes, there are several ways to cancel edits you have made. (Not all options are available in all situations.)

  • To reverse the last change that you made, click Undo in the toolbar or Edit menu.
  • To close a dialog box without saving your changes, click Exit.
  • To undo all changes, exit the HP Image Editor without saving.


perform special scan tasks

Using your HP Officejet, you can perform many special scan tasks. A few examples are described in the following sections:

  • scan preview settings for the hp photo view center
  • send a scan to another destination from the front panel
  • print a scanned image
  • perform a print preview
  • save the scan
  • change the image folder
  • scan to a brochure
  • scan to a flyer
  • scan from other software programs
  • copy part of an image to another program


scan preview settings for the hp photo view center

The first time you scan an image, you are given the option to continue to use the HP Image Viewer to preview your scan or to scan directly to the HP Photo View Center. The Scan Preview options in the Scan Settings allow you to make the choice to bypass the HP Image Viewer or display in the HP Image Viewer before starting the HP Photo View Center.

to set scan preview settings
  1. In the Director, click Settings, and then select Scan Settings.
  2. Select the Setup tab.

    Setup tab in the Scan Settings dialog box

    set scan preview settings

  3. In the Scan Preview area, select one of the following:
    • Skip preview and send the image directly to the HP Photo View Center, if you wish to skip the HP Image Viewer. The next time you scan an image, the image is displayed directly in the HP Photo View Center.
    • Display the image in HP Image Viewer before sending it to the HP Photo View Center, if you wish the original to appear in the Image Editor prior to the HP Photo View Center. This is the default selection.
  4. Click OK.


send a scan to another destination from the front panel

to send a scan to another destination from the front panel
  1. Load your original in the ADF.
  2. Press Scan.

    If you are directly connected to the HP Officejet, a list of programs that are set up to Scan to appears on the display. Press [image] or [image] until the program you wish to scan to appears. Press Enter to select the desired program.

  3. Press Start, Black or Start, Color to begin scanning.


print a scanned image

Your HP Officejet lets you print your scanned image from the HP Image Editor. For more creative options, you may prefer to print from HP Photo View Center.

to print the scan
  1. In the HP Image Editor, go to the File menu and select Print.

    The Print dialog box appears.

    Print dialog box

    print a scan

  2. In the Name list, select hp officejet 5100 series, and then select other relevant print settings.
  3. If you need to change settings such as paper type or print quality, click Properties, select the appropriate options for your print job using the features available in the Setup, Features, and Advanced tabs, and then click OK to close the dialog box.
  4. Click OK to begin your print job.


perform a print preview

Use Print Preview to see how your scan looks before actually printing it.

  1. In the HP Image Editor, go to the File menu and select Print Preview.
  2. If the preview is acceptable, click Print; otherwise, click Close.


save the scan

The HP Photo View Center automatically saves your scan to My Documents\My Pictures as scan###. To save the scan under a different name or in a different location, open the HP Image Editor.

to save the scan
  1. In the HP Image Editor, click Save As.
  2. In the Save As dialog box, select the format of your output image and the folder in which you want to store it, and then click Save.


change the image folder

By default the HP Officejet saves your scanned images in a folder in the My Documents\My Pictures\ directory, in a directory named for the current month and year. The file name, scan###, increments by 1 for every new scan: scan001, scan002, and so on.

If you want to change the default location where files are saved, use the following procedure:

to change the image folder location
  1. In the Director, click Settings, and then choose Scan Settings.
  2. Select the Setup tab.

    Setup tab of the Scan Settings dialog box

    change the default image folder

  3. In the Image Folder area, do one of the following:
    • Type the preferred path for your saved scanned images.
    • Click Browse and navigate to the appropriate directory.
  4. Click OK.


scan to a brochure

If you're creating a brochure with Microsoft Word 2000 or Microsoft Publisher 2000, you can scan an image with your HP Officejet, and then use your HP Officejet to print the finished brochure.

to create your brochure using Microsoft Word 2000
  1. Start Microsoft Word.
  2. In the File menu, select New.
  3. Select the Publications tab, and select Brochure.dot.

Note: If you do not have a brochure template listed, copy Brochure.dot from your Microsoft Office CD (Valupak\Template\Word folder) to your hard drive (MS Office\Publications folder).

A sample brochure with instructions appears. The instructions provide hints and tips on brochure design.

  4. Enter your business information.
  5. If you are using pre-printed brochure paper, adjust the margins.
  6. Click where you want to add the scanned image.
  7. Go to your HP Officejet and load your original in the ADF.
  8. In Microsoft Word, go to the Insert menu, point to Picture, and then select From Scanner or Camera.

    The Insert Picture from Scanner or Camera dialog box appears.

  9. Click the Custom Insert button.
  10. The Scan using hp officejet 5100 scanner dialog box appears.Select an option and click Scan.
  11. Verify that the correct image type is selected, and then click Accept.

    The scanned image appears at the pointer location in Microsoft Word.

  12. Click the image, and use the handles to adjust the image.
to create your brochure using Microsoft Publisher 2000
  1. Start Microsoft Publisher.
  2. On the Publications by Wizard tab, select Brochure.
  3. Choose a style for the brochure.
  4. Click Start Wizard, and follow the onscreen instructions.
  5. Click where you want to place your scanned image.
  6. Go to your HP Officejet and load your original in the ADF.
  7. In Microsoft Publisher, go to the Insert menu, point to Picture, point to From Scanner or Camera, and then select Acquire Image.

    The HP Image Editor appears, with a preview of your image.

  8. In the HP Image Editor, make any desired changes to the scanned image.
  9. Verify that the correct image type is selected, and then click Accept.

    The scanned image appears at the pointer location in Microsoft Publisher.

  10. If needed, double-click the image to change the properties of the image frame.
  11. Continue adding pictures as necessary.
to print your brochure
  1. Load the input tray with the appropriate paper.
  2. In the File menu, select Print.

    The Print dialog box appears.

  3. If you need to change settings such as paper type or print quality, click Properties, select the appropriate options for your print job using the features available in the Setup, Features, and Advanced tabs, and then click OK to close the dialog box.
  4. In the Page Range area, click Current Page, and then click OK.
  5. After the page finishes printing, place the page back into the input tray. Make sure the printed side is face up, and the top of the brochure is to the left or fed first.
  6. Scroll to the other page of the brochure, and print using the same instructions as for the first side.


scan to a flyer

In Microsoft Word 2000 and Microsoft Publisher 2000, you can scan with your HP Officejet unit in the process of creating a flyer.

to create a flyer using Microsoft Word 2000
  1. Start Microsoft Word.
  2. In the File menu, select New.
  3. Enter the text for your flyer.
  4. Go to your HP Officejet and load your original in the ADF.
  5. Move the pointer to the location where you want to add a graphic.
  6. In Microsoft Word, go to the Insert menu, point to Picture, and then select From Scanner or Camera.

    The Insert Picture from Scanner or Camera dialog box appears.

  7. In the Insert Picture from Scanner or Camera dialog box, select hp officejet 5100 scanner, then select the resolution.
  8. Click the Custom Scan button.

    The Scan using hp officejet 5100 scanner dialog box appears.

  9. Select an option and click Scan.
  10. Verify that the correct image type is selected, and then click Accept.

    The image appears in your flyer.

  11. Click the image, and use the handles to adjust the image.
  12. Print the flyer.
to create a flyer using Microsoft Publisher 2000
  1. Start Microsoft Publisher.
  2. On the Publications by Wizard tab, select Flyers.
  3. Choose a flyer style that includes a picture.
  4. Click Start Wizard and follow the onscreen instructions.
  5. Select a picture already on the flyer so that you can replace it with your scanned image.
  6. Go to your HP Officejet and load your original in the ADF.
  7. In Microsoft Publisher, go to the Insert menu and select Picture, From Scanner or Camera, Acquire Image.

    The HP Image Editor appears, with Microsoft Publisher selected as your destination.

  8. In the HP Image Editor, make any desired changes to the scanned image.
  9. Verify that the correct image type is selected, and then click Accept.

    The scanned image appears at the pointer location in Microsoft Publisher.

  10. If needed, double-click the image to change the properties of the picture frame.
  11. Continue adding pictures as necessary.
  12. Print the flyer.


scan from other software programs

If your program is TWAIN-compliant and you are scanning a photo, drawing, or logo for one-time use, consider using the Scan or Acquire command in your program.

  1. Load your original in the ADF.
  2. Go to your program's File or system menu, point to Scan or Acquire, point to Select Source, and then select hp officejet 5100 series.
  3. In the HP Image Editor, verify that the image type is appropriate, and then click Accept.


copy part of an image to another program

In the HP Image Editor, you can select all or a portion of a scanned image and copy it to another program.

  1. Press and hold the left-mouse button, and drag the cursor across the part of the image you want to use.
  2. Click Copy.
  3. Open the program into which you're copying the scanned image, and then select Paste or Paste Special from the Edit menu.


stop a scan

  • You can stop the scan by clicking Cancel Scan in the status window.


use the copy features

The copy features let you do the following:

  • Produce high-quality color and black-and-white copies using a variety of paper types and sizes, including iron-on transfers.
  • Reduce or enlarge the size of the copies you make from 25% to 200% of the copy's original size. This varies based on your HP Officejet model.
  • Make the copy lighter or darker, adjust the color intensity, select the number of copies, and specify the quality of the copies you make.
  • Use special copying features to make many sizes of photos, make high-quality copies of photos using special photo paper, or create transparencies.

This section contains the following topics:


make copies

You can make copies using the front panel of your HP Officejet or by using the HP Officejet software on your computer. Many copy features are available using either method. However, you may find that the software offers easier access to special copy features.

All copy settings that you select on the front panel are reset two minutes after the HP Officejet completes the copy, unless you save the settings as the default settings as described in change settings for all copy tasks.

This section contains the following topics:

  • make a copy
  • increase copy speed or quality
  • set the number of copies
  • reduce or enlarge a copy
  • make copies lighter or darker
  • enhance text sharpness and photo colors
  • change settings for all copy tasks


make a copy

  1. Load the input tray with the appropriate paper.

    For more information, see load paper.

  2. Load your original in the ADF.

    For more information, see load originals.

  3. If you want to make more than one copy (the default), do the following:
    1. Press Copy.
    2. After Number of Copies appears, use the keypad or arrow keys to enter the number of copies, and then press Enter.

      For more information, see set the number of copies in the onscreen User's Guide. You can make up to 99 copies.

  4. If you are using anything other than plain paper, do the following:
    1. Press Copy until Paper Type appears.
    2. Press [image] until the appropriate paper type appears, and then press Enter to select it.

      For more information, see recommended paper-type settings for copying in the onscreen User's Guide.

  5. Press the Copy button and arrow keys to change any other applicable settings, such as reduction or enlargement.
  6. Press Start, Black or Start, Color.


increase copy speed or quality

The HP Officejet provides three options that affect copy speed and quality.

  • Best produces the highest quality for all paper and eliminates the banding (striping) effect that sometimes occurs in solid areas. Best copies more slowly than the other quality settings.
  • Normal delivers high-quality output and is the recommended setting for most of your copying. Normal copies faster than Best.
  • Fast copies faster than the Normal setting. The text is of comparable quality to the Normal setting, but the graphics may be of lower quality. Using Fast also cuts down on the frequency of replacing your print cartridges, because it uses less ink.
  • Load your original in the ADF.
  • Press Copy until Copy Quality appears.
  • Press [image] until the desired quality setting appears, and then press Enter to select it.
  • Press Start, Black or Start, Color.


set the number of copies

You can set the number of copies using the front panel.

  1. Press Copy. After Number of Copies appears, use the keypad (or press [image] or [image] ) to enter the number of copies, and then press Enter.

    If you hold down the right arrow button, then after reaching 10 the number of copies changes by increments of 5 to make it easier to set a large number of copies.

  2. Press Start, Black or Start, Color.


reduce or enlarge a copy

You can reduce or enlarge a copy of an original using Reduce/Enlarge.

For more information about additional copy options such as Photo Fit to Page, see perform special copy jobs.

  1. Press Copy until Reduce/Enlarge appears.
  2. Press [image] until the appropriate reduce/enlarge option appears, and then press Enter to select it.
  3. If you select Custom, Set custom size appears. Use the arrow keys or type a % on the number keypad. Press Enter when the desired percentage is displayed.
  4. Press Start, Black or Start, Color.


make copies lighter or darker

Use Lighter/Darker to adjust the lightness and darkness of the copies you make.

  1. Press Copy until Lighter/Darker appears.

    The range of Lighter/Darker values appears as a circle on a scale on the front-panel display.

  2. Press [image] to lighten the copy or [image] to darken it. The circle moves to the left or right, depending on the button you press. Press Enter to select the setting.
  3. Press Start, Black or Start, Color.


enhance text sharpness and photo colors

Use Text enhancements to sharpen edges of black text. Use Photo enhancements for photographs or pictures to enhance light colors that may otherwise appear white.

Text enhancement is the default option. You can turn off Text enhancement by selecting Photo or None if the following occur:

  • Stray dots of color surround some text on your copies.
  • Large, black typefaces look splotchy (not smooth).
  • Thin, colored objects or lines contain black sections.
  • Horizontal grainy or white bands appear in light- to medium-gray areas.
  • Press Copy until Enhancement appears.
  • Press [image] until the desired enhancement (Text, Photo, or None) appears. Press Enter to select the setting.
  • Press Start, Black or Start, Color.


change settings for all copy tasks

Save the copy settings you use most often by setting them as the default. This includes changes to copy options such as Paper Type and Paper Size, as well as other copy settings on the front panel, such as Number of Copies and Copy Quality.

  1. Make any desired changes to the copy options.
  2. Press Copy until Set New Defaults appears.
  3. Press [image] until Yes appears.
  4. Press Enter to set the options as a default.

    Your settings are saved.


perform special copy jobs

In addition to supporting standard copying, your HP Officejet can also do the following:


copy a photo

When copying a photo, you should select options for the correct paper type and photo enhancement.

  1. Load the photo in the ADF.
  2. If you are using photo paper, load it in the paper tray.
  3. Press Copy until Paper Type appears.
  4. Press [image] until the desired photo paper option appears, then press Enter to select it.
  5. Press Copy until Enhancements appears.
  6. Press [image] until Photo appears, then press Enter to select it.
  7. Press Start, Black or Start, Color.

Tip - To enlarge a photo automatically to a full page, see fit a copy to the page.


fit a copy to the page

Use the Photo Fit to Page button when you want to automatically enlarge or reduce your original to fit the paper size you have loaded. You can enlarge a small photo to fit a full-size page, as shown below, or you can use this feature to easily copy a legal-size original to letter-size paper or vice versa. Using Photo Fit to Page may prevent unwanted cropping of text or images around the margins.

An example of using Photo Fit to Page

  1. Load your original photo or document in the ADF.
  2. Press the Photo Fit to Page button.
  3. Press [image] until the appropriate paper type appears, and then press Enter to select it.
  4. Press Start, Black or Start, Color.


prepare a color t-shirt transfer

Use the Iron-On feature to reverse text and images so that they appear backwards. After you iron a transfer onto a T-shirt, the picture appears properly on the shirt.

An example of a reversed image prepared for a t-shirt transfer

Tip - We recommend that you practice applying a T-shirt transfer to an old garment first.

  1. Load your original in the ADF.
  2. Load the T-shirt transfer paper in the paper tray.
  3. Press Copy until Paper Type appears.
  4. Press [image] until Iron-On appears and then press Enter to select it.

    Selecting this option automatically copies a mirror-image of your original.

  5. Press Start, Black or Start, Color.


use the fax features

Using your HP Officejet 5100 Series (HP Officejet), you can:

  • Send and receive paper faxes.
  • Send computer faxes.
  • Send and receive color faxes.

Fax features are available only on some models.

This section contains the following topics:

  • send a fax
  • attach a cover page
  • preview a fax
  • schedule a fax
  • receive a fax
  • view or print a fax at your computer
  • print reports
  • control resolution and contrast
  • change other fax settings from the director
  • set up the address book
  • set up speed-dialing
  • block future faxes from specific numbers
  • use fax features on the front panel
  • use other configurations with your fax features


send a fax

You can send a fax in a variety of configurations. These include the following:

  • Send a paper fax (using the front panel or computer).
  • Send a paper fax with a computer-generated cover page (using the computer).
  • Send a legal-size fax.
  • Send a file with or without a cover page (using the computer).
  • Send a computer-generated cover page as a single-page fax (using the computer).

Note: By default, your HP Officejet prints a report only if there is a problem with sending or receiving a fax. A confirmation message indicating that an item was successfully sent appears briefly on the front-panel display after each transaction. If you need printed confirmation that your faxes are successfully sent, see print reports for information about report options.

This section contains the following topics:

  • send a fax from your hp officejet
  • send a fax from your computer
  • send a fax from within a software program
  • send a computer-generated cover page as a single-page fax
  • send a color fax
  • broadcast a fax to multiple recipients


send a fax from your hp officejet

The HP Officejet provides you with three methods for starting a fax:

  • send a fax using the numeric keypad to enter the number
  • send a fax using the one-touch speed-dial buttons
  • send a fax using the Speed-Dial button
to send a fax from the front panel by entering the phone number on the numeric keypad

Follow these steps to send a fax from your HP Officejet.

  1. Load your original in the ADF.

    For more information, see load originals.

Note: You must use the automatic document feeder (ADF) for multi-page faxes.

  2. Enter the fax number using the keypad, and press Start, Black or Start, Color.

If there is no original in the document feeder, the HP Officejet prompts you to load the original.

to send a fax from the front panel after changing settings
  1. Load your original in the ADF.
  2. Enter the fax number using the keypad.
  3. Press Fax until Resolution appears on the display. Press [image] until the desired resolution appears, then press Enter.

Tip - If you want to use speed-dialing features to enter fax numbers you have stored, you must change the resolution before pressing the Speed-Dial button.

For more information on changing fax settings, see control resolution and contrast.

  4. Press Start, Black or Start, Color.
to send a fax from the front panel using a one-touch speed-dial button
  1. Load your original in the ADF.
  2. Press the appropriate one-touch speed-dial button. The fax number appears on the display.
  3. Press Start, Black or Start, Color.
If there is no original in the document feeder you are prompted to load original in document feeder. Once loaded, the HP Officejet begins sending the fax.
to send a fax from the front panel using the speed-dial button
  1. Load your original in the ADF.
  2. Press the Speed-Dial button until the desired fax number appears.

    For more information on storing fax numbers, see set up speed-dialing.

  3. Press Start, Black or Start, Color.

If there is no original in the document feeder you are prompted to load original in document feeder. Once loaded, the HP Officejet begins sending the fax.


send a fax from your computer

This section describes how to send a fax from your computer using the Director. For information on sending a fax from a specific software program, see send a fax from within a software program.

  1. Load your original in the ADF.

    For more information, see load originals.

  2. In the Director, click Fax.

    The Send Fax dialog box appears.

  3. In the Send Fax dialog box, enter the fax number (or select one from the address book or Recent Faxes list) and other recipient information.
  4. To include additional originals from the HP Officejet, go to the Include with Fax area, and select the Page(s) in unit check box.

    Macintosh OS 9.x: Select Page(s) in Unit from the Send Fax dialog box

    enter fax information

  5. To include a cover page, select the PC-Generated Cover Page check box, and edit the cover page as needed.

    For more information, see use a cover page template.

  6. In the Quality and Color areas, select the appropriate settings.
  7. Click Send Fax Now.


send a fax from within a software program

You can fax directly from other software programs such as word-processing or spreadsheet programs.

  1. Open the file that you want to fax.
  2. In your program's File menu, select Print.

    The Send Fax dialog box appears.

  3. In the Print dialog box, select hp officejet 5100 series fax as the printer, and then click Print.

    The Send Fax dialog box appears.

  4. In the Send Fax dialog box, enter a name and fax number (or select from the address book or Recent Faxes list) and other recipient information.

    Enter recipient information in the Send Fax dialog box

    enter recipient information

  5. To include additional originals from the HP Officejet, go to the Include with Fax area, select the Page(s) in unit check box, and make sure an original is in the ADF.
  6. To include a cover page, select the PC-Generated Cover Page check box, and edit the cover page as needed.

    For more information, see use a cover page template.

  7. In the Quality and Color areas, select the appropriate settings.
  8. Click Send Fax Now.


send a computer-generated cover page as a single-page fax

Using the Director, you can prepare a fax composed only of a cover page.

  1. In the Director, click Fax.

    The Send Fax dialog box appears.

  2. In the Send Fax dialog box, enter the fax number and other recipient information.
  3. In the Include with Fax area, make sure that Page(s) in unit is not selected.
  4. Select the PC-Generated Cover Page check box, click Edit Contents, and then make the appropriate selections.

    For more information, see use a cover page template.

    Send a single-page fax in the Send Fax dialog box

    send a cover page as a one-page fax

  5. When finished in the Cover Page Data dialog box, click OK.
  6. Click Send Fax Now to begin faxing.


send a color fax

You can send and receive color faxes to and from other color fax machines. If your HP Officejet determines that the recipient has a blackandwhite fax unit, it sends the fax in black and white.

We recommend that you use only color originals for color faxing. The colored originals must be loaded in the ADF; you cannot send a color fax from memory using the scan and fax or group speed-dial features. To fax in color to a group, send the fax from the Director or your software program.

to send a color fax from the front panel
  1. Load your original in the ADF.
  2. Enter the fax number using the keypad.

    If you want to use speed-dialing features to enter fax numbers you have stored, press Speed-Dial or the appropriate one-touch speed-dial button.

    See set up speed-dialing for more information.

  3. Press Start, Color.
to send a color fax from the director
  1. Load your originals in the ADF.

    For more information, see load originals.

  2. In the Director, click Fax.

    The Send Fax dialog box appears.

  3. In the Send Fax dialog box, enter the fax number (or select one from the address book or Recent Faxes list) and other recipient information.
  4. To include additional originals from the HP Officejet, go to the Include with Fax area, and select the Page(s) in unit check box.
  5. To include a cover page, select the PC-Generated Cover Page check box, and edit the cover page as needed.

    For more information, see use a cover page template

  6. In the Send Fax dialog box, go to the Color area and select Color.

    Send a color fax in the Send Fax dialog box

    send a color fax

  7. Click Send Fax Now to begin faxing.


broadcast a fax to multiple recipients

Broadcasting a fax from your HP Officejet front panel lets you send a black-and-white fax to one group, which can contain up to 20 individual speed-dial entries. Your HP Officejet's memory must be capable of loading the fax; otherwise, an error occurs.

Broadcasting a fax from your computer lets you send it to an unlimited number of groups and individuals.

Before you can broadcast a fax to multiple recipients, you must first set up group speed-dial entries. For more information on creating speed-dial entries, see set up speed-dialing.

to send a fax to multiple recipients from the front panel
  1. Load your original in the ADF.
  2. Press Speed-Dial until the desired group speed-dial entry appears.
  3. Press Start, Black to begin faxing.
to send a fax to multiple recipients from the director
  1. Start the fax process from your computer.

    For more information, see send a fax from your computer.

    The Send Fax dialog box appears.

  2. In the Send Fax dialog box, enter the recipient information, and then click Add to List.

    Add recipients to the Recipient List in the Send Fax dialog box

    send a fax to multiple recipients

  3. Continue to enter recipients, clicking Add to List after each one, until all the appropriate recipients are in the list.

Tip - You can also add multiple recipients using the Windows PC Address Book.

  4. Click Send Fax Now to begin faxing.


attach a cover page

You can attach a cover page to any fax that you send. You can choose from several templates included with the HP Officejet software, or you can create your own. The cover page is a special-format image file that can include bitmaps, scanned images, phone numbers and addresses, fax subjects, and messages.

This section contains the following topics:


create a cover page template

You can create your own cover page templates using the HP Image Editor. For example, you can create one file for business-oriented faxes and one template for personal use.

  1. In the Director, click Settings, and then select Fax Cover Page.

    Select Fax Cover Page from the Settings menu in the Director

    select fax cover page from the settings menu

    The HP Image Editor appears, with a basic template loaded. This template contains all the basic send, receive, and message fields.

  2. Use the tools in the Annotation toolbar to select, insert, delete, and edit objects in the template.
  3. Use the commands in the Annotate menu to edit the standard fields, such as date, time, total number of pages, and so on.
  4. After you finish designing your cover page, go to the File menu and then select Save As.
  5. In the Save As dialog box, enter the new name and then click Save.

    Save a cover page in the Save As dialog box

    save the cover page

    Template files are automatically saved in the CoverPgs folder in the hp officejet 5100 series folder. If you save the template files to a different folder, they are not available from within the HP Officejet software.


use a cover page template

You can prepare a cover page using one of the templates included with the HP Officejet software or using one of your own templates.

Depending on the template that you choose to use, some fields may not be available.

  1. In the Director, click Fax.

    The Send Fax dialog box appears.

  2. In the Include with Fax area, select the PC-Generated Cover Page check box, and then click Edit Contents.

    Edit a cover page in the Send Fax dialog box

    use a cover page template

    The Cover Page Data dialog box appears.

    The Cover Page Data dialog box

    enter cover page data

  3. In the Cover Page Template list, select the template that you want to use.
  4. In the Subject and Message boxes, enter the appropriate information, and then click OK.


preview a fax

Using your computer, you can review a fax before transmitting it. This lets you verify that all the appropriate pages are included in the fax.

  1. Set up your fax.

    For more information, see send a fax.

  2. In the Send Fax dialog box, click Preview Fax.

    Preview a fax in the Send Fax dialog box

    preview a fax

    The entire contents of the fax, including a cover page or document file, appear in the HP Image Editor.

    If your fax has multiple recipients, only the cover page for the first recipient appears.

  3. Use the zooming features from the View menu and the paging button to review the fax.

    The images that appear in the Fax Preview window are read-only. If you need to make any changes to the cover page at this point, you must cancel the fax, change your cover page, then start the fax process again.

  4. Click Send Fax to continue.

    The Send Fax dialog box reappears.

  5. Click Send Fax Now to begin faxing.


schedule a fax

You can send a fax at a scheduled time using options on the front-panel display or the Director. If you use the front panel, you can select a single recipient or group, and scan the original to memory. When using the front panel for scheduling a fax, you can schedule the fax for later the same day only. Using the computer, you can schedule multiple faxes for different delivery dates and times. The fax remains on your computer until it is sent.

When the scheduled time arrives, the HP Officejet automatically sends your fax as soon as a connection is made. If you are faxing from the Director, your computer must be on to complete the process. If your computer is off, the fax is sent as soon as you turn your computer on.

This section also describes how to cancel a scheduled fax.

to schedule a fax from the front panel
  1. Load your original in the ADF.
  2. Press Fax until How to Fax appears.
  3. Press [image] until Send Fax Later appears. Press Enter to select the setting.
  4. Enter the Send Time using the numeric keypad.

Tip - Enter a zero (0) before a single-digit time; for example, 03:14.

  5. Press 1 for AM or 2 for PM.
  6. When Enter fax number appears, enter the fax number of the recipient or select the group using the Speed-Dial button.
  7. Press Start, Black or Start, Color.
  8. When Store Fax Now? appears, press 1 for Yes or 2 for No.

    If 1 is selected the document is scanned to memory and is sent at the selected time. If 2 is selected and you haven't loaded your originals, a message appears reminding you to Load the original before the send time.

to schedule a fax from the director
  1. Start the fax process from your computer.

    For more information, see send a fax from your computer.

  2. In the Send Fax dialog box, click Send Fax Later.

    Schedule a fax to be sent later in the Send Fax dialog box

    send fax later

    The Send Fax Later dialog box appears.

    The Send Fax Later dialog box

    set time to send fax

  3. In the Send Fax Later dialog box, enter the month, day, year, and time in the appropriate fields. You can also select the date using the calendar. Enter AM or PM, or leave the field blank if you want the time to be based on a 24-hour clock.
  4. Click OK.

    At the selected time, your HP Officejet sends the fax.


cancel a scheduled fax

You can cancel a fax stored in memory or one that is currently in progress.

to cancel a fax from the front panel
  1. Load your original in the ADF.
  2. Press Fax until How to Fax appears.
  3. Press [image] until Send Fax Later appears. Press Enter to select the setting.

    The front panel displays Scheduled Fax in Memory. After a moment the scheduled time and fax # appear.

  4. When Cancel? 1 = Yes 2= No appears, press 1 to cancel the scheduled fax or press 2 to retain the scheduled fax time and number.

    If Yes is selected, Scheduled Fax Cancelled appears on the control panel. If No is selected, Scheduled HH:MM appears on the display.

to cancel a fax from the director
  1. In the Director, click Log.

    The Log dialog box appears.

    The Log dialog box

    view pending faxes

  2. Select the Pending tab.
  3. In the list of pending faxes, select the fax that you want to cancel, and then click Cancel.
  4. When you are finished, click Close.


receive a fax

You can set up your HP Officejet to receive faxes either automatically or manually.

Your HP Officejet is set to print received faxes automatically. If you receive a legal-size fax and your HP Officejet is not currently configured to use legal-size paper, the unit automatically reduces the fax so that it fits on the paper that is loaded. For more information, see set automatic reduction.

If you have an answering machine connected to the same line as your HP Officejet, you may need to set the number of rings required before the HP Officejet begins receiving the fax. The default number of rings before the HP Officejet receives a fax is 5.

This section contains the following topics:


receive a fax automatically

Use the following procedure to set up your HP Officejet to receive faxes automatically.

to set automatic fax answering from the front panel

On power-up, your HP Officejet automatically turns on the Auto Answer feature. Confirm this by making sure the green light next to the Auto Answer button is turned on. If the light is not on, follow the instructions below.

  • Press the Auto Answer button until the green light illuminates.
to set automatic fax answering from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Answering tab.
  3. In the Phone Answering area, select Automatic.

    Set Phone Answering to Automatic in the Answering tab of Fax Settings

    set automatic fax answering

  4. In the Automatic Answering area, enter the Number of Rings to Answer. The default is 5 rings. This number should be higher than any answering machine that may be on the same line.
  5. If you are using the distinctive ring feature, select a distinctive ring from the Answer this Distinctive-Ring Pattern list. For more information see change the answer ring pattern (distinctive ringing).
  6. Click OK.

    Your HP Officejet receives and prints all received faxes.


receive a fax manually

Before manually receiving a fax, we recommend that you remove any originals from your HP Officejet so that they are not accidentally processed.

to prepare to receive a fax manually from the front panel
  • Press the Auto Answer button until the green light is off.

    This disables the automatic answering feature.

to prepare to receive a fax manually from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Answering tab.

    Set Phone Answering to Manual in the Answering tab of Fax Settings

    select manual answering

  3. In the Phone Answering area, select Manual.
  4. Click OK.
to receive a fax manually
  1. When your HP Officejet rings, pick up the handset of your phone.
  2. Do one of the following:
    • If your phone is plugged into the back of the HP Officejet, and you hear fax tones, press Start, Black.
    • If you receive a call from an extension phone (one that is on the same line but not connected directly to your HP Officejet), press 1 2 3 on your phone. Wait for the fax tones, then hang up the phone to receive the fax.

      The HP Officejet receives and prints the fax.


view or print a fax at your computer

The Log option allows you to view or print any fax that is pending or was sent from you. After you delete the fax data file from your computer, the entry appears in the Log but you won't be able to view or print or print the original fax.

  1. In the Director, click Log.

    The Log dialog box appears.

  2. Using the Pending or Sent tabs, locate and select a fax.
  3. Do one of the following:
    • To view the fax, click View.

      The fax appears in the HP Image Editor.

    • To print the fax, click Print.

      View or print pending faxes in the Log dialog box

      view or print pending faxes

Note: You can also send a previously-sent fax by clicking Resend or by selecting the Send Fax command in the File menu in the HP Image Editor.


print reports

You can set up your HP Officejet to print error reports and confirmation reports for each fax you send and receive. You can also manually print reports as you need them.


generate reports automatically

This setting lets you configure your HP Officejet so that it automatically prints error and confirmation reports.

to set the automated reports option from the front panel
  1. Press Setup.
  2. When 1:Print Reports appears, press Enter.
  3. Press [image] until 6:Automatic Reports Setup appears. Press Enter to select the setting.
  4. Press [image] to scroll through the following report types.
    • Every Error, which prints whenever there is any kind of fax error (default).
    • Send Error, which prints whenever there is a transmission error.
    • Receive Error, which prints whenever there is a receiving error.
    • Every Fax, which confirms every time a fax is sent or received.
    • Send Only, which prints every time a fax is sent.
    • Off, which does not print fax reports.
  5. When the option you want appears, press Enter.
to set automated report options from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. In the Automatic Report Printing area, select the appropriate option.

    The Reporting tab of the Fax Settings dialog box

    set automated report options

  3. Click OK.


generate reports manually

This setting lets you print reports manually. From the computer, you can only print the Log and the Speed-Dial List.

to print reports from the front panel
  1. Press Setup.
  2. When 1:Print Reports appears, press Enter.
  3. Press [image] to scroll through the following report types:
    • 1:Last Transaction, which indicates the status of the last fax sent.
    • 2:Fax Log, which lists approximately the last 40 faxes sent and received.
    • 3:Speed Dial List, which lists your individual and group numbers. Also produced is a smaller version of the Speed Dial list that can be cut and placed on the front panel beside the one-touch speed-dial buttons.
    • 4:Menu Settings, which lists in outline form the entire menu system and indicates the current and default settings.
    • 5:Self-Test Report, which prints a self-test report. For more information, see print a self-test report.
    • 6:Automatic Reports Setup, which is the automatic reports setting described in generate reports automatically.
  4. When the report you want appears, press Enter.
to print the fax-history report from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Click Print Unit Log.

    The Reporting tab of the Fax Settings dialog box

    print fax history report

  3. When you are finished, click OK.

    The Print Unit Log report lists approximately the last 40 faxes sent and received.

to print the speed-dial reports using the director
  1. In the Director, click Settings, and then select Speed Dial Settings.

    Select Speed Dial Settings in the Settings menu of the Director

    select speed dial settings from the settings menu

    The Speed Dial Settings dialog box appears.

  2. Click Print, and then select one of the following:
    • To print a list of just the speed-dial entries and their corresponding names, select Print Quick Reference.
    • To print a complete list of the speed-dial entries and their corresponding names and fax numbers, select Print Full Report.
  3. In the Print dialog box that appears, select the options you wish to use, then click OK.


control resolution and contrast

Your HP Officejet lets you change the resolution and contrast of documents that you are sending. Your resolution setting remains in effect until you change it again.

This section contains the following topics:


change resolution

Resolution affects the transmission speed and quality of faxed documents.

to change the resolution from the front panel
  1. Press Fax until Resolution appears.
  2. Press [image] until the desired setting appears (Fine, Very Fine, Photo, or Standard), then press Enter.

    Your HP Officejet only sends faxes at the highest resolution supported by the receiving fax. It can change the resolution between pages only when receiving faxes.

    If you choose Very Fine or Photo, be aware that the faxing process takes longer to complete. Fine is the default setting. When faxing photographs, we recommend that you choose Photo.

to change the resolution from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Paper Fax Quality tab.

    The Paper Fax Quality tab of the Fax Settings dialog box

    set fax resolution

  3. In the Resolution of Paper Fax area, make a selection based on the following:
    • For the quickest processing of your fax, select Standard.
    • For high-quality text, select Fine.
    • For images, select Photo.
  4. Select the Error Correction for Fax Send check box to improve the quality of the fax.

    If the phone line is noisy, data may be lost during the transmission of the fax. This can result in the quality of the received fax being poorer than expected.

    For more information on error correction, see use error correction mode.

  5. Click OK.


change contrast

Change this setting if you want a black-and-white fax to be darker or lighter than the original.

to change the fax contrast from the front panel
  1. Press Fax until Lighter/Darker appears.

    The range of Lighter/Darker values appears as a circle on a scale on the front-panel display.

  2. Press [image] to lighten the copy or [image] to darken it. The circle moves to the left or right, depending on the button you press. Press Enter to select the setting.

    The front panel displays the chosen setting: for example, Darker +1.

Note: The Lighter/Darker settings reset to the defaults two minutes after the fax job is complete.

to change the fax contrast from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Paper Fax Quality tab.
  3. In the Contrast area, adjust the slider as needed.

    The Paper Fax Quality tab of the Fax Settings dialog box

    set fax contrast

  4. Click OK.


change other fax settings from the director

This section contains the following topics:

  • redial a number automatically
  • forward faxes to another number
  • edit or cancel fax forwarding
  • use error correction mode
  • set automatic reduction
  • detect faxes received from older machines
  • adjust the volume
  • change pbx settings
  • change the answer ring pattern (distinctive ringing)


redial a number automatically

You can set your HP Officejet to redial a busy or an unanswered number automatically. The default setting for Busy Redial is Redial. The default setting for No Answer Redial is No Redial. If you initiated a fax from the computer, the computer must be left on for the redialing process to work correctly.

to set redial options from the front panel
  1. Press Setup until 4:Advanced Fax Setup appears. Press Enter.
  2. Press [image] until 3:Busy Redial appears, then press Enter.
  3. Press [image] to display Redial or No Redial options.
  4. When the desired setting appears, press Enter to select it.
  5. Press Enter to exit from the Advanced Fax Setup menu.
to set redial options from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Dialing tab.
  3. In the Automatic Redial area, select the appropriate options.

    The Dialing tab of the Fax Settings dialog box

    set redial options

  4. Click OK.


forward faxes to another number

With fax forwarding, you can send a fax that you receive to another fax number.

to forward faxes from the front panel
  1. Press Setup until 3:Basic Fax Setup appears. Press Enter.
  2. Press [image] until 7:Fax Forwarding Black Only appears, then press Enter.
  3. Follow the messages that appear on the display to set the number to be forwarded to, the start date and time, and the stop date and time for forwarding incoming faxes. Use the numeric keypad to enter numbers. Press Enter to accept each entry.

    Faxes will be forwarded appears on the display when you are finished making the settings.

    Forwarding Faxes remains on the display until the forwarding time has passed or you cancel the fax forwarding.

to forward faxes from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Fax Forwarding tab, and then select Forward Incoming Faxes to Another Number.

    The Fax Forwarding tab of the Fax Settings dialog box

    set dates for forwarding faxes

  3. In the Forward Faxes to this Phone Number field, enter the fax number.
  4. Select Start Forwarding and Stop Forwarding dates and times.
  5. When you are finished, click OK.


edit or cancel fax forwarding

You may find that you need to change the number you are faxing to or the start and stop times of your forwarding. You may wish to cancel your fax forwarding setup altogether. Follow the steps below to edit or turn off the fax forwarding.

to edit fax forwarding from the front panel
  1. Press Setup until 3:Basic Fax Setup appears. Press Enter.
  2. Press [image] until 7:Fax Forwarding Black Only appears, then press Enter.
  3. Forwarding is ON 1=Edit 2=Cancel appears on the display after a moment. Press 1 to edit the number you wish to fax to or to change the start and stop times. Follow the prompts on the display. Use the numeric keypad to enter numbers. Press Enter to accept each entry.
to cancel fax forwarding from the front panel
  1. Press Setup until 3:Basic Fax Setup appears. Press Enter.
  2. Press [image] until 7:Fax Forwarding Black Only appears, then press Enter.
  3. Forwarding is ON 1=Edit 2=Cancel appear on the display after a moment.
  4. Press 2 to cancel the fax forwarding.

    A message appears stating Fax forwarding cancelled.

to edit or cancel fax forwarding from the director
  1. In the Director click Settings and then select Fax Settings.
  2. Select the Fax Forwarding tab.

    Do one or more of the following as needed:

    • To edit the phone number, click in the Forward Faxes to this Phone Number field and enter the new phone number.
    • To change the dates for forwarding, edit the Start Forwarding and/or Stop Forwarding calendars and time fields as needed.
    • To cancel fax forwarding, deselect Forward Incoming Faxes to Another Number.
  3. Click OK when the settings are changed.


use error correction mode

Error Correction Mode (ECM) eliminates data lost due to poor phone lines by detecting errors that occur during transmission and automatically requesting retransmission of the erroneous portion. Phone charges are unaffected, or may even be reduced, on good phone lines. On poor phone lines, ECM increases sending time and phone charges, but sends the data much more reliably. Turn ECM off (the default setting is on) only if it increases phone charges substantially, and you can accept poorer quality in exchange for reduced charges.

to change the ECM setting from the front panel
  1. Press Setup until 4:Advanced Fax Setup appears. Press Enter.
  2. Press [image] until 7:Error Correction Mode appears, then press Enter.
  3. Press [image] to switch between Off and On.
  4. When the state that you want appears, press Enter.
to change the ECM setting from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Paper Fax Quality tab.
  3. Select Error Correction for Fax Send.

    Select Error Correction in the Paper Fax Quality tab of the Fax Settings dialog box

    select error correction

  4. Click OK.


set automatic reduction

This setting determines what your HP Officejet does if it receives a fax that is too large for the default paper size. With this setting on, the image is reduced so that it fits on one page. With this feature off, information that doesn't fit on the first page is printed on a second page.

to set automatic reduction from the front panel
  1. Press Setup until 4:Advanced Fax Setup appears. Press Enter.
  2. Press [image] until 5:Automatic Reduction appears, then press Enter.
  3. Press [image] to toggle between Off and On.
  4. When the state that you want appears, press Enter.
to set automatic reduction from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Receiving tab, and select Reduce faxes automatically to loaded paper size.

    The Receiving tab of the Fax Settings dialog box

    set automatic fax reduction

  3. When you are finished, click OK.


detect faxes received from older machines

This feature lets you receive faxes from older fax machines that do not emit a fax signal. These silent models represent less than 5% of fax machines in use.

Leave this setting off unless all the following are true:

  • You are having trouble receiving a fax from an older machine.
  • Your answering machine is connected directly to your HP Officejet.
to detect older fax machines from the front panel
  1. Press Setup until 4:Advanced Fax Setup appears. Press Enter.
  2. Press [image] until 8:Silent Detect appears, then press Enter.
  3. Press [image] to toggle between Off and On.
  4. When the state that you want appears, press Enter.

Caution! The On setting causes the HP Officejet to emit fax signals when a periodic silence is detected. This may increase the likelihood of fax interruptions during voice conversations.

to detect older fax machines from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Receiving tab, and select the Accept faxes from older silent fax machines check box.

    The Receiving tab of the Fax Settings dialog box

    enable detection of older fax machines

  3. Click OK.


adjust the volume

Your HP Officejet provides three levels for adjusting the ring and speaker volume. The ring volume is the volume of the phone ringer. The speaker volume is the volume of everything else, such as the dial and fax tones. The default setting is Soft.

to adjust volume from the front panel
  1. Press Setup until 3:Basic Fax Setup appears. Press Enter.
  2. Press [image] until 6:Ring and Beep Volume appears, then press Enter.
  3. Press [image] to display the volume options: Soft, Loud, or Off.
  4. When the setting you want appears, press Enter.
to adjust volume from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Volume tab.
  3. In the Sound Volume area, select the appropriate option.

    The Volume tab of the Fax Settings dialog box

    adjust volume

  4. Click OK.


change pbx settings

Private Bank Exchange (PBX) phone systems are used in some areas such as France, Germany, and the Netherlands. As part of hardware installation, you are prompted to indicate if your HP Officejet is connected to a PBX phone system. After software installation, you can manually change the PBX setting.

If you use a PBX system, the HP Officejet starts dialing the number without first verifying that there is a dial tone.

Note: Because there is no standard busy signal in PBX phone systems, the HP Officejet may not be able to detect a busy signal if the receiving fax system is busy. If the HP Officejet can't detect a busy signal, it cancels the fax after 60 seconds.

  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Dialing tab.
  3. Select the Connected to a PBX phone system check box.

    The Dialing tab of the Fax Settings dialog box

    change pbx setting

  4. Click OK.


change the answer ring pattern (distinctive ringing)

Distinctive ringing is a feature offered by phone companies that allows you to have several phone numbers on the same line. Each number has a specific ring pattern. If you do not have this service, use the default ring patterns, which is All Rings.

If you connect your HP Officejet to a line with distinctive ringing, have your telephone company assign one ring pattern to voice calls and another to fax calls (double or triple rings are best for a fax number).

to change the answer ring pattern from the front panel
  1. Verify that your HP Officejet is set to answer automatically.
  2. Press Setup until 4:Advanced Fax Setup appears. Press Enter.
  3. Press [image] until 2:Answer Ring Pattern appears, then press Enter.
  4. Press [image] to scroll through these options: All Rings, Single Rings, Double Rings, Triple Rings, and Double & Triple.
  5. When the ring pattern that the phone company established for this number appears, press Enter.

Tip - We recommend that you use Double Rings or Triple Rings for fax.

Note: If you have an answering machine or a modem on this phone line, see use other configurations with your fax features for more information.

to set the answer ring pattern from the director
  1. In the Director, click Settings, and then select Fax Settings.

    Select Fax Settings in the Settings menu of the Director

    select fax settings from the settings menu

    The Fax Settings dialog box appears, with the Reporting tab on top.

  2. Select the Answering tab.
  3. In the Phone Answering area, select Automatic.
  4. In the Automatic Answering area, select the appropriate setting in the Answer this Distinctive Ring Pattern list.

    The Answering tab of the Fax Settings dialog box

    set ring number and pattern

  5. Click OK.


set up the address book

When you send a fax using the Director, you can simply select an address book entry from the Windows PC Address Book. Consult the online help for your Windows PC operating system for more information about using the Address Book accessory.


set up speed-dialing

You can assign speed-dial entries to frequently-used fax numbers. You can use the one-touch speed-dial buttons on the front panel to quickly send faxes to an individual or group. You can also use the front panel's Speed Dial button to scroll through and select from the list of speed-dial entries. You can create up to 80 individual and group speed-dial entries depending on your HP Officejet model.

Although you can add, edit, and delete speed-dial entries on the computer, you can use speed-dial entries only from the front panel.

This section contains the following topics:

  • create individual speed-dial entries
  • create a speed-dial group
  • add or remove recipients from groups
  • change group names
  • delete speed-dial settings
  • send a fax using speed-dial


create individual speed-dial entries

Use this setting to enter fax numbers that you use frequently. You can create up to 80 individual and group numbers depending on your HP Officejet model.

to add speed-dial entries from the front panel
  1. Press Setup until 2:Speed Dial Setup appears. Press Enter.
  2. When 1:Individual Speed Dial appears, then press Enter.

    The first unassigned speed-dial entry appears on the display.

Note: The first 5 entries will be saved as one-touch speed-dial buttons.

  3. Press Enter to select the displayed speed-dial entry.
  4. Enter the fax number to assign to that number, and then press Enter.

Tip - To enter a two-second pause within a number sequence, press Symbols to insert a dash.

  5. Enter the person's or company's name, and then press Enter.

    For more information, see enter text from the front panel.

  6. When Enter Another? appears, press 1 for Yes if you want to set up another number or press 2 for No to exit.
to add speed-dial entries from the director
  1. In the Director, click Settings, and then select Speed Dial Settings.

    Select Speed Dial Settings in the Settings menu of the Director

    select speed dial settings from the settings menu

    The Speed Dial Settings dialog box appears

    Select Speed Dial Settings from the Settings menu in the Director

    the speed dial settings dialog box

  2. In the Speed Dial Settings dialog box, click New Entry.

    Add new speed dial entry

    add a speed-dial entry

Tip - If you already have this person listed in your Microsoft Address Book, go to the Address Book area and click Select From. In the Address Book dialog box, select the name for which you want to assign a speeddial entry.

  3. In the Speed Dial Settings - New Entry dialog box, enter a name and fax number and then click OK.
  4. After the Speed Dial Settings dialog box reappears, click Save to store your changes on the device and close the dialog box.

Note: The first 5 entries will be saved as one-touch speed-dial buttons.


create a speed-dial group

This feature lets you create 20 group entries using your individual entries so that you can send faxes to specific groups of people with one speed-dial button.

To use a fax number in a speed-dial group, the number must already have an assigned speed-dial entry. You can include only individual speed-dial entries; you can't assign a group to another group.

to create a speed-dial group from the front panel
  1. Press Setup until 2:Speed Dial Setup appears. Press Enter.
  2. Press [image] until 2:Group Speed Dial appears, then press Enter.
  3. Choose one of the following:
    • If this is your first group, the first unassigned number appears. Press Enter to select it.
    • If this is not your first group, 1=New 2=Edit appears. Press 1 to create a new group. The first unassigned number appears. Press Enter to select it.
  4. When Add 1 of 20 appears, press [image] until the appropriate number appears, and then press Enter to select it. The selected number and corresponding name appear on the display.
  5. Choose one of the following:
    • If the displayed fax number is correct, press Enter to add it to the group.
    • To select a different fax number, press [image] until the appropriate number appears, and then press Enter to select it.
  6. When Add Another? appears, press 1 for Yes if you want to add another individual number to the group, or press 2 for No.
  7. When you are finished adding individual numbers to the group, enter a name for the group.

    For more information see, enter text from the front panel.

  8. Press Enter to save the group.
  9. When Another Group? appears, press 1 for Yes if you want to create another group, or press 2 for No to exit.
to create a speed-dial group from the director
  1. In the Director, click Settings, and then select Speed Dial Settings.

    Select Speed Dial Settings in the Settings menu of the Director

    select speed dial settings from the settings menu

  2. In the Speed Dial Settings dialog box, click New Group.

    The Speed Dial Settings - New Group dialog box appears.

  3. In the Group Name box, enter a name for the group.
  4. Select the individual members from the Speed Dials list, and then click Add.

    Speed Dial Settings - New Group dialog box

    add a speed-dial group

  5. After you are finished adding members to the group, click OK to close the dialog box.
  6. After the Speed Dial Settings dialog box reappears, click Save to store your changes and close the dialog box.


add or remove recipients from groups

You can add or remove an individual number to or from an existing group.

to change group members from the front panel
  1. Press Setup until 2:Speed Dial Setup appears. Press Enter.
  2. Press [image] until 2:Group Speed Dial appears, then press Enter.
  3. After 1=New 2=Edit appears, press 2.
  4. Press [image] until the group that you want to edit appears, and then press Enter.

    The first individual speed-dial entry in that group appears.

  5. For each entry in the group, press 1 to delete it or 2 to keep it.
  6. When Add New? appears, choose one of the following:
    • If you want to add new individual entries to the group, press 1 and see create individual speed-dial entries.
    • If you do not want to add any additional individual numbers, press 2 to edit the group name, or press Enter to save it as is.
  7. When Another Group? appears, press 1 to edit another group or 2 to exit the menu.
to change group members from the director
  1. In the Director, click Settings, and then select Speed Dial Settings.

    Select Speed Dial Settings in the Settings menu of the Director

    select speed dial settings from the settings menu

  2. In the Speed Dial Settings dialog box, select a group in the list and click Edit.

    Speed Dial Settings - Edit Group dialog box

    edit a speed-dial group

  3. In the Speed Dial Settings Edit Group dialog box, use the available controls to add or remove a member from the group.
    • To add a member, select a name from the Speed Dials list, and then click Add.
    • To remove a member, select a name from the Group Members list, and then click Remove.

      The Speed Dial Settings - Edit Group dialog box

      edit group dialog box

  4. After you are finished making changes, click OK.

    The Speed Dial Settings dialog box reappears.

  5. Click Save on the Speed Dial Settings dialog box to store your changes on the device and close the dialog box.


change group names

You can change the current name of a group.

  1. In the Director, click Settings, and then select Speed Dial Settings.

    Select Speed Dial Settings in the Settings menu of the Director

    select speed dial settings from the settings menu

  2. In the Speed Dial Settings dialog box, select the group and then click Edit.

    Click Edit or press Alt + E to edit a selected speed dial group

    edit a speed-dial group

  3. Change the name in the Group Name box by typing over the name.

    The Speed Dial Settings - Edit Group dialog box

    edit a speed-dial group

  4. After you are finished, click OK.

    The Speed Dial Settings dialog box reappears.

  5. Click Save on the Speed Dial Settings dialog box to store your changes on the device and close the dialog box.


delete speed-dial settings

Follow these steps to delete an individual or group speed-dial entry.

to delete speed-dial settings using the front panel
  1. Press Setup until 2:Speed Dial Setup appears. Press Enter.
  2. Press [image] until 3:Delete Speed Dial appears, then press Enter.
  3. Press [image] until the individual or group entry that you want to delete appears, then press Enter.
to delete speed-dial settings using the director
  1. In the Director, click Settings, and then select Speed Dial Settings.

    Select Speed Dial Settings in the Settings menu of the Director

    select speed-dial settings from the settings menu

  2. In the Speed Dial Settings dialog box, select an item in the list, and then click Delete.

    Click Delete or press Alt + D to delete a selected speed dial entry

    delete a speed-dial entry

  3. After you are finished, click Save to store your changes on the device and close the dialog box.


send a fax using speed-dial

to send a fax from the front panel using a one-touch speed-dial button
  1. Load your original in the ADF.
  2. Press the appropriate one-touch speed-dial button. The fax number appears on the display.
  3. Press Start, Black or Start, Color.
If there is no original in the document feeder you are prompted to load original in document feeder. Once loaded, the HP Officejet begins sending the fax.
to send a fax from the front panel using the speed-dial button
  1. Load your original in the ADF.

    For more information, see load originals.

  2. Press the Speed Dial button until the desired fax number appears.

    For more information on storing fax numbers, see set up speed-dialing.

  3. Press Start, Black or Start, Color.
  4. If there is no original in the document feeder you are prompted to load original in document feeder. Once loaded, the HP Officejet begins sending the fax.


block future faxes from specific numbers

When you receive an unsolicited fax, you can set your HP Officejet to ignore any future fax from that fax number. This feature can only be set through the Director.

  1. In the Director, click Log.

    The Log dialog box appears.

  2. Select the Received tab.
  3. In the Station ID column, select the appropriate number, and then click Block Fax.
  4. Click OK when the confirmation dialog box appears.
  5. Select the Blocked Faxes tab and verify that the appropriate number is included in the list.
  6. When you are finished, click Close.

    The blocked fax numbers are saved on the HP Officejet and in the Director.


use fax features on the front panel

We recommend that you use the Fax Setup Wizard in the HP Officejet software to configure all your basic fax settings; however, you can also access these settings and other features from the front panel.

  • restore factory defaults
  • set the date and time
  • set the fax header
  • enter text from the front panel
  • set the rings to answer setting
  • poll another fax machine
  • reprint the faxes in memory


restore factory defaults

After you have made changes to your HP Officejet settings you can restore them to the original factory defaults at any time. When you choose your factory defaults, all settings except speed-dial entries, date, and fax header information are changed back to the out-of-the-box values.

You can only restore factory defaults from the front panel of the HP Officejet.

  1. Press Setup until 5:Maintenance appears. Press Enter.
  2. Press [image] until 3:Restore Factory Defaults appears, then press Enter.

    A message appears indicating that the factory default settings are restored.


set the date and time

Usually, the date and time are set automatically when the software is installed. If the date is not set or is incorrect, follow these steps to set the date and time from the front panel.

to set the date and time from the front panel

Follow these steps to set the date and time manually.

  1. Press Setup until 3:Basic Fax Setup appears, and then press Enter.
  2. After 1:Date and Time appears, press Enter, and then enter the date and time using the keypad.

Tip - Use only the last two digits for the year.

Tip - When you enter a single-digit date or time, type a leading zero before the single digit: for example, 03:45, or 08-03-02.

After you are finished, the date and time appear on the display.


set the fax header

Follow these steps to enter your name and fax number.

Note: In Hungary, the subscriber identification code (fax header) can be set or changed only by authorized personnel. For more information, contact your authorized HP dealer.

  1. Press Setup until 3:Basic Fax Setup appears, and then press Enter.
  2. After 1:Date and Time appears, press [image] until 2:Fax Header appears, and then press Enter.
  3. After Your Name appears, enter your name using the guidelines provided in the next section, enter text from the front panel. Press Enter.
  4. Using the keypad, enter your fax number.
  5. Press Enter.


enter text from the front panel

The following list provides tips for entering text using the front-panel keypad.

  • Press the keypad numbers that correspond to the letters of a name.
  • Press a button multiple times to see a letter first in uppercase and then in lowercase.
  • After the correct letter appears, press [image] , and then press the number that corresponds to the next letter in the name. Again, press multiple times until the correct letter appears.
  • To insert a space, press Space (#).
  • To enter a symbol, such as @, press Symbols (*) to scroll through the list of available symbols.
  • If you make a mistake, press [image] to clear it, and then make the correct entry.
  • Press Enter to store your entries.


set the rings to answer setting

This setting tells your HP Officejet how many rings should occur before it answers an incoming call. Follow these steps to change the Rings to Answer setting manually.

To use this feature, Auto Answer must be enabled. The light next to Auto Answer is on when the feature is enabled. Press the Auto Answer button to turn it on or off.

  1. Press Setup until 3:Basic Fax Setup appears, and then press Enter.
  2. After 1:Date and Time appears, press [image] until 3:Rings to Answer appears, and then press Enter.
  3. After Answer on Ring appears, press [image] to scroll to the desired number of rings.
  4. Press Enter.


poll another fax machine

Your HP Officejet can ask another fax unit for the fax it has waiting. The other unit must be set for polling and have a fax ready to be polled.

  1. Press Fax until How to Fax appears.
  2. Press [image] until Poll for Fax appears, and then press Enter.
  3. When Enter fax number appears, enter the fax number to be polled and then press Enter.
  4. Press Start, Black or Start, Color to send the request.

    The HP Officejet attempts to dial the other fax machine.


reprint the faxes in memory

Your HP Officejet can store a limited number of fax pages in its memory, with the number of pages depending on the model you purchased. When your HP Officejet runs out of memory to store faxes, it does not receive any more until the stored faxes are printed. In addition, if you unplug the unit, any faxes stored in memory are lost.

Reprint Faxes in Memory enables you to reprint a fax stored in memory if, for example, your print cartridge runs out of ink while printing a fax. This option prints all faxes in memory; press Cancel to stop printing the current fax.

  1. Press Setup until 5:Maintenance appears, and then press Enter.
  2. Press [image] until 4:Reprint Faxes in Memory appears, and then press Enter. The HP Officejet prints the faxes.


use other configurations with your fax features

If you are using an office-equipment configuration other than the standard configuration explained on your setup poster, check the following topics for additional information.


use voice mail

If you use voice mail from the phone company (that is, you dial a phone number and press buttons on your phone to hear messages), you must be available to respond to incoming fax calls, unless you subscribe to a distinctive-ring service.

  • Make sure your HP Officejet is set to receive a fax manually (the Auto Answer light is off). When you answer a phone and hear fax tones, press 1 2 3 on your phone to accept the fax. You must be available to respond to the incoming call, or your HP Officejet cannot receive faxes.


use an answering machine or modem

If you want to use your HP Officejet with an answering machine or computer modem, consider the following scenarios:

  • If you have an answering machine directly connected to the HP Officejet, verify that it is set up to receive faxes automatically. Then set the Rings to Answer setting to a number greater than the number of rings selected for your answering machine. For more information, see set the rings to answer setting.

    If you have a newer answering machine with a feature known as call screening, this feature shuts off the answering machine when another phone extension has been picked up.

    If you answer a phone and hear fax tones, press 1 2 3 to accept the fax. Fax tones indicate that the HP Officejet is prepared to receive the incoming fax. You should then hang up the receiver.

  • If you use an answering machine or computer modem and these machines are not directly connected to the back of your HP Officejet, you should set the HP Officejet to receive a fax manually.

    If you answer a phone and hear fax tones, press 1 2 3 on your phone. You must be available to respond to the incoming call, or your HP Officejet cannot receive faxes. See receive a fax for more information.


maintain your hp officejet

This section provides instructions for keeping your HP Officejet in top working condition. Perform these maintenance procedures as necessary.

This section contains the following topics:


clean the exterior

Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off the case. The interior of the HP Officejet does not require cleaning. Keep fluids away from the interior of the HP Officejet as well as the front panel.


work with print cartridges

To ensure the best print quality from your HP Officejet, you will need to perform some simple maintenance procedures, and when prompted by a front-panel message, replace the print cartridges.

This section contains the following topics:

  • print a self-test report
  • handle print cartridges
  • replace the print cartridges
  • align cartridges
  • clean the print cartridges


print a self-test report

If you are experiencing problems with printing, before cleaning or replacing the print cartridges, you should print a self-test report. This report provides useful information about your print cartridges, including status information and ink levels.

  1. Press Setup until 1:Print Report appears, and then press Enter.
  2. Press [image] until 5:Self-Test Report appears, and then press Enter.

    A self-test report is printed for your HP Officejet, which may indicate the source of any problems you may be having.


handle print cartridges

Before you replace or clean a print cartridge, you should know the part names and how to handle the print cartridge.

Print cartridge illustration

Caution! Do not touch the copper contacts or the ink nozzles.


replace the print cartridges

Front-panel display messages appear to let you know that you should replace your print cartridges.

See order print cartridges in the HP Officejet 5100 Series Reference Guide for information on ordering replacement print cartridges.

  1. Turn on the HP Officejet, then open the print-cartridge access door.
  2. The print carriage moves into view.
  3. After the carriage stops moving, lift the latch to release the print cartridge, then pull it toward you out of its slot.
    Remove the print cartridge
  4. Remove the new print cartridge from its packaging and, being careful to touch only the black plastic, gently remove the plastic tape.
    Remove the plastic tape from the new print cartridge

Caution! Do not touch the copper contacts or ink nozzles.

  5. Push the new print cartridge into the appropriate slot.
    Install the print cartridge

    The tri-color (#78) print cartridge goes on the left and the black (#15) cartridge goes on the right.

  6. Close the latch.
  7. Close the print-cartridge access door.
    Close the print cartridge latch and the print carriage access door


align cartridges

The HP Officejet prompts you to align cartridges every time you install or replace a print cartridge. Aligning the cartridges ensures high-quality output.

to align the print cartridges when prompted
  1. Press Enter on the front panel.

    The HP Officejet prints a text page that contains instructions and an align cartridges page that contains test patterns.

  2. Following the instructions on the text page, place the align cartridges (test pattern) page face down in the ADF. Adjust the paper-width guides to ensure that the page feeds in straight. Press Enter.

    The HP Officejet aligns the cartridges and displays the message "Alignment Complete." Discard or recycle the text page and align cartridges page.

to align the cartridges at any other time
  1. Press Setup until 5:Maintenance appears, and then press Enter.
  2. Press [image] until 2:Align Print Cartridges appears, and then press Enter.

    The HP Officejet prints a text page that contains instructions and an align cartridges page that contains test patterns.

  3. Following the instructions on the text page, place the align cartridges (test pattern) page face down in the ADF. Adjust the paper-width guides to ensure that the page feeds in straight. Press Enter.

    The HP Officejet aligns the cartridges and displays the message "Alignment Complete." Discard or recycle the text page and align cartridges page.


clean the print cartridges

Use this feature when the Self-Test Report shows streaking or white lines through any of the colored bars. Do not clean print cartridges unnecessarily. This wastes ink and shortens the life of the ink nozzles.

  1. Press Setup until 5:Maintenance appears, and then press Enter.
  2. Press [image] until 1:Clean Print Cartridges appears, and then press Enter.

    If copy or print quality still seem poor after you clean the print cartridges, replace the print cartridge that is affected.


restore factory defaults

You can restore the original factory settings to what they were when you purchased your HP Officejet. You can perform this process from the front panel only.

  1. Press Setup until 5:Maintenance appears, and then press Enter.
  2. Press [image] until 3:Restore Factory Defaults appears, and then press Enter.

    The factory default settings are restored.


additional setup information

This section covers how to handle messages that may or may not appear during installation, how to set up the connection between your computer and your HP Officejet, and how to add and remove the HP Officejet software. The standard installation instructions are provided in your Setup Poster, which you should keep for later use.


possible installation problems

If you follow the instructions in the Setup Poster correctly, you should not have any problems with the installation of your HP Officejet. If you do not follow the instructions, you may encounter any of the following problems:

if Microsoft's New Hardware Found message does not appear

If you installed the HP Officejet software first as requested on the Setup Poster, and you are a Windows 98/2000/ME/XP user, a series of Microsoft New Hardware Found messages should have appeared on your screen after software installation and after the HP Officejet was connected to your computer.

If the Microsoft messages did not appear, try the following:

  • Verify that you are using a full-speed (12 Mbps) USB cable and that it does not exceed three meters in length (9.8 feet).
  • Verify that the computer is USB-ready. For more information about determining whether your computer is USB-ready, see your computer's documentation or check with the computer's manufacturer.
  • Verify that the cable is plugged fully into your HP Officejet and directly connected to the USB port on your computer. After the cable is connected properly, turn your HP Officejet off and then on again.
  • Turn your HP Officejet off and then on again, then restart your computer.
  • If the previous steps do not solve the problem, remove and reinstall the software. For more information, see to uninstall from a Windows PC computer.
if the New Hardware Message appears (Windows 98, 2000, ME, or XP)

If you set up your HP Officejet and connect it directly to your computer before you install the software, the New Hardware Wizard may appear and prompt you to install the software.

To avoid errors, install the HP Officejet software before you connect the HP Officejet to your computer. If you click Next or OK when the New Hardware Wizard appears, do the following:

  1. Press Esc on your keyboard to exit.
  2. Turn off your HP Officejet.
  3. Disconnect the HP Officejet from your computer (detach the USB cable).
  4. Follow the software installation steps outlined in the Setup Poster that came with your HP Officejet.
if the previous version installed message appears

If you receive a message that you have a previously installed version, you will not be able to finish installing the HP Officejet software.

You will have to uninstall the previously installed version in order to install the HP Officejet software.

if your computer is unable to communicate with your hp officejet

If communication cannot be established between your computer and HP Officejet (for example, the HP Officejet status icon has the yellow error triangle), try the same tasks outlined under if Microsoft's New Hardware Found message does not appear.

You may want to refer to the Readme file for more information on possible installation problems. On Windows PC, you can access the readme file from the Start button on the taskbar; select Programs, Hewlett-Packard, hp officejet 5100 series, Readme. On Macintosh, you can access the Readme file by double-clicking on the icon located in the top-level folder of the HP Officejet software CD-ROM.


set the language and country/region

Usually, you set the language and country/region when you install the HP Officejet. If you set the country/region or language incorrectly during installation, use the following procedure.

Tip - If you are unable to read the front-panel display language, but need to reset it, press Setup, 5, 5. Follow the onscreen instructions.

  1. Press Setup until 5:Maintenance appears, and then press Enter.
  2. Press [image] until 5:Set Language & Country/Region appears, and then press Enter.
  3. Watch the display until the desired language appears. Enter the language code on the keypad. Press 1 for yes or 2 for no when the display asks you to confirm your selection.

    After the language is selected, you are prompted with all the countries/regions for that selected language.

  4. Watch the display until the desired country/region appears. Enter the country/region code on the keypad. Press 1 for yes or 2 for no when the display asks you to confirm your selection.

You can confirm the country/region and language by printing a Self-Test Report.

  1. Press Setup until 1:Print Report appears, then press Enter.
  2. Press [image] until 5:Self-Test Report appears, then press Enter.


connect your hp officejet to your computer

Your HP Officejet supports HOT Swapping, meaning you can connect to the HP Officejet while the power is on at your computer and on the HP Officejet.


connect your usb port

Connecting to your HP Officejet with USB is straightforward. Simply plug one end of the USB cable into the back of your computer and the other in the back of the HP Officejet.

what works | what does not work
Plugging into the USB port on your computer | Plugging into the USB port located on the keyboard
Plugging into a powered hub that is connected to the USB port on your computer | Plugging into a non-powered USB hub

Note: AppleTalk is not supported.

Connect the USB cable between your HP Officejet and your computer

to uninstall from a Windows PC computer
  1. On the Windows PC taskbar, click Start, choose Programs or All Programs (XP), choose Hewlett-Packard, choose hp officejet 5100 series, then choose HP Uninstaller.
  2. Follow the directions on the screen.
  3. If you are asked whether you would like to remove shared files, click No.

    Other programs that use these files may not work properly if the files are deleted.

  4. After the program finishes removing the software, disconnect your HP Officejet, and restart your computer.
  5. To reinstall the software, insert the HP Officejet 5100 Series CDROM into your computer's CDROM drive, and follow the instructions that appear.

Note: When re-installing the software, follow the instructions on the Setup Poster. Do not connect the HP Officejet to your computer until after you have completed the software installation.

  6. After the software is installed, connect and turn on your HP Officejet.


remove and reinstall your hp officejet software

Do not simply delete the HP Officejet program files from your hard drive. Be sure to remove them properly using the uninstall utility provided in the HP Officejet program group.